Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Choose...to create

Choose... | To create
ASCII | A file that you can edit in a word processor. In this format, spaces appear between columns of text. When you work with this file in the word processing program, use a non-proportional type font (such as Courier) to make the columns align as they do on the report or list.
Comma delimited | A file you can edit in a spreadsheet program. In this format, commas appear between columns of text, and quotes appear around text but not around amounts. Lotus 1-2-3 calls this type of file a.PRN file, while Microsoft Excel calls it a.CSV file.
Tab delimited | A file you can edit easily in a spreadsheet program or a word processor. In this format, tab characters appear between columns of text.


Previewing how something will print

Go to the Print drop-down arrow and then click Preview

The Print drop-down menu

or

Go to a Print window and then click Preview. The Print Preview window shows how your form or report will look when you print it on paper.

To... | Do this
See more detail. | Click Zoom In. This enlarges the upper left portion of the form. At this point, you can no longer see the entire form in the window, but you can click the scroll bars at the right and bottom edges of the window to bring other parts of the form into view.
See the entire form again. | Click Zoom Out.
See the next page. | Click Next Page. This button is active when the form is longer than one page.
See the previous page. | Click Prev Page. This button is active when the form is longer than one page.
Print the form. | Click Print.


What's important about the Print Timesheets window

This window lists all the people for whom you entered (or imported) time data within the dates shown at the top of the window. QuickBooks assumes that you want to print a timesheet for each person listed, so each name is checked off in the list. If you don't want to print a timesheet for someone, you can clear the checkmark by his or her name and print that timesheet later.

To change the dates for the timesheets

Enter the dates you want in the Dated and Thru fields.

To include the full text of your activity notes

Select "Print full activity notes." If you don't select this option, QuickBooks prints only the first line of each note.

To see the timesheets before they're printed

Click Preview.


To be printed checkbox (definition)

To be printed checkbox

QuickBooks automatically keeps track of the checks, sales forms, and purchase orders that you have not yet printed. When you write a check, fill out a sales form, or enter a purchase order, QuickBooks automatically selects this checkbox for you.

The checkbox remains checked until you print the check, sales form, or purchase order.


Did forms or checks print correctly?

Did your forms or checks print correctly?

You can use the print confirmation window to reprint checks or forms if needed.

If your checks or forms printed correctly

  1. In the Print - Confirmation window, click OK.

    Your print request is complete.

If your checks or forms didn't print correctly

  1. In the Print - Confirmation window, select any check or form that you want to reprint.

  2. Click OK.

  3. Open the Select Checks to Print window.

    Note: For other forms, click File, select Print Forms, and select the type of form you want to print.

    Opening the Print Checks window

  4. Select the checks or forms you want to reprint and click OK.

  5. Select any printing options you may want.

  6. Click Print.

See also

  • Why aren't my checks printing correctly?

  • Reprinting a purchase order

  • Reprinting a lost or destroyed paycheck

  • Learning more about printing checks

  • Troubleshooting check printing problems


Using the Print Preview window

This window shows what the current document will look like when you print it.

  • Click Print to send the document to the printer.

  • Click Next Page to see each page of the document.

  • Click Zoom In (or click an area with the magnifying glass) to enlarge the characters in the previewed report.

  • Click Close to return to the Print window or the form window.

Troubleshooting

If the form or report does not appear as you expected, you may need to customize it or change printing options. For more information, click the type of form or report that you are printing.

Checks

Invoices and statements

Labels

Reports

Other printing problems

See also

  • Sending forms by e-mail


Printer and page setup

  • Choosing landscape or portrait orientation

  • Using pre-printed forms

  • Selecting a different paper size

  • Adjusting the alignment for forms and checks

  • What if pages print in reverse order?


Problems with printing labels or Rolodex cards

  • Choosing a format

  • Selecting the names to print

  • Printing a partial sheet


Tips for printing reports

  • Adding or deleting report columns

  • Resizing report columns

  • Changing the report title and other header information

  • Fitting more on a page

  • Changing page breaks

  • Too many columns to fit on a page?

  • Setting margins

  • Preserving the format when exporting a report to Excel

  • Other ways to customize the appearance of reports


Troubleshooting problems printing invoices, statements, sales orders, and other forms

Troubleshooting printing invoices, statements, sales orders, and other forms

  • Can't e-mail or mail QuickBooks forms

  • PDF doesn't print anything

  • Forms print too slowly

  • Edges of characters cut off

  • Cents from dollar amounts clipped off

  • Bottom part of letters clipped off

See also

  • Printing invoices, sales orders, purchase orders, and other forms

QuickBooks Community site for printing invoices and statements.


What's important about the Tear-off Strip window

QuickBooks wants to know whether or not you tore off the thin strip of blank paper from the bottom of the page of checks you just inserted in your printer.

Note: You will have better results if the strip is left on the checks.

  • If the strip is attached, click Yes.

  • If the strip is no longer attached to the check or checks, click No.


Did statements print OK?

If you click Yes here, QuickBooks updates the due date on statement charges if the field is blank.

See also

  • Vertical lines on the boxes around fields were omitted

  • The cents from dollar amounts are cut off

  • The bottom part of letters are cut off

  • The edges of characters are cut off


Printing checks using larger fonts

Can I print paychecks using larger fonts?

No, you can only print paychecks using a single font size. However, you can print paystubs using larger fonts.

See also

  • Printing paystubs


Troubleshoot check printing problems

Note: If your checks didn't print correctly, make sure you selected the correct check style.

Problems getting checks to print

  • Checks print in reverse order

  • Peachtree-style checks won't print (check is in the middle of the page)

  • Copies of checks aren't collating correctly

  • Nothing prints

  • What won't print on my checks?

  • Reprinting a lost or destroyed paycheck

Text isn't printing as expected

  • Check date is incorrect

  • Text is too high or too low (not lining up properly)

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

  • Edges of characters are cut off

  • Numeric amount is printing in Arial 10 point font (Check 21)

  • My printer doesn't have full font support

QuickBooks Community site for printing.


Troubleshoot credit memo printing problems

  • Credit memos print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


Troubleshoot invoice printing problems

  • Invoices print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


Troubleshoot purchase order printing problems

  • Purchase orders print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


Troubleshoot sales order printing problems

  • Sales orders print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


Troubleshoot sales receipt printing problems

  • Sales receipts print in reverse order

  • Forms print too slowly

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


When to separate regular paychecks from Direct Deposit

You may want to print your Direct Deposit paychecks on plain paper rather than on check stock. The most efficient way to do this is to separate the regular paychecks from the Direct Deposit paychecks when you're ready to print.


What’s important about the Select Labels to Print window

Use this window to select the names and addresses you want to print on your mailing labels or Rolodex cards.

Once you choose the names and click OK, the Print dialog will appear for you to choose the type of labels or Rolodex cards on which you are printing. When you choose a format for Avery labels, you can choose whether the labels print addresses or phone numbers.

To print... | Do this...
All names on a list | Click the Name drop-down arrow and choose the Customer:Job, Vendor, Employee, or Other Names list.
Selected names | Click the Name drop-down arrow, choose Multiple names, and then click the names you want to include.

By default, QuickBooks prints labels for active list entries only. To include names that you’ve made inactive, select "Print labels for inactive names."

Tips for customer labels

  • To print labels for jobs as well as customers, select "Print labels for jobs."

  • To print shipping addresses rather than billing addresses, select "Print Ship To addresses where available." If a customer does not have a shipping address, QuickBooks prints the billing address.

Tips for targeted mailings

You can further target your mailing list as follows:

  • For a large mailing, sort by ZIP Code.

  • For a targeted mailing by name, print labels by the Vendor Type or Customer Type to limit the list of names.

  • For a targeted mailing to specific geographic areas, select the "with Zip Codes that start with" checkbox and enter a specific ZIP Code or part of a ZIP Code. The more of the ZIP Code you enter, the further you narrow the range of labels that are printed. For example, if you enter 94, you’ll get the names in all ZIP Codes that start with 94 (94001, 94002, 94500, 94601, etc.). If you enter 940, the list is narrowed further. If you enter an entire ZIP Code 94025-2413, you’ll get just the labels for the selected names in that ZIP code.

See also

  • Choosing a format for mailing labels

  • What’s a customer type?

  • What’s a vendor type?

  • Printing mailing labels for invoices


What's important about the Print Batches window

This window appears when you select two or more form template types with different print settings. Batches in the list are shown by template type. For example, you might have one batch of forms set to print in landscape layout and another batch to print in portrait layout.

To continue, you must print each entry in the list as a separate batch.

For each entry in the list

  1. Select the template in the list.

  2. Click Print (or modify the Print settings) if you wish.

  3. Click OK in the dialog that asks whether the forms printed correctly.

After each batch prints, it is removed from the list.


What's important about the Select Bill Payment Stubs to Print window

This window lists all the bill payment checks you wrote from the checking account shown in the Bank Account field, and between the dates shown in the Dated and Thru fields.

QuickBooks assumes that you want to print a bill payment stub for each check; that's why all the checks are "checked off" in the list. If you don't want to print a bill payment stub for a particular check, clear the checkmark.

To print bill payment stubs from a different date range

  1. Enter the beginning and end dates in the Dated and Thru fields.

    Select the checks for which you want to print bill payment stubs.

    Select the checks for which you want to print bill payment stubs.

  2. Click OK.

See also

  • What is the difference between a bill payment check and a check?


What's important about the Select Receipts to Print window

This window lists all the sales receipts that are marked as "to be printed." QuickBooks assumes you want to print all of the sales receipts at this time, so each sales receipt is "checked off" in the list. If you don't want to print a particular sales receipt now, you can clear the checkmark.

See also

  • Select the receipts you want to print


Using the Select Checks/Paychecks to Print window

This window lists all the checks (or paychecks) marked as To be printed for the account in the Bank Account field at the top of the window.

What if I don't want to print a particular check?

If you don't want to print a particular check now, click the check to clear the checkmark.

If you decide that you don't want to print it at all, you can remove it from the list.

For the Select Paychecks to Print window only

You can select whether you want to show only the Paychecks you want to print, Direct Deposit paychecks, or Both in the list.

Click Preferences to select the detailed information to be printed on paychecks.

To verify your check numbers

Look at the number of the first check in your printer. If it is different than the number in the First Check Number field at the top of this window, change the number to match the first check in your printer.

What if my checks print in reverse order?

Some printers default to printing pages in reverse order, printing the last page first. The same thing will happens with your checks when using these types of printers.

To resolve this problem, open the Properties of the printer driver used as the default printer. Look for an option that determines whether the first or last page prints first. For more information, refer to the documentation that came with your printer.

See also

  • Printing checks

  • Printing paychecks

  • What types of check stock can I print on?

  • Changing the date and other information on a check

  • Printing paycheck details using large fonts


Printing credit memos

This window lists all the credit memos marked as "to be printed" in the A/R account shown at the top of the window. QuickBooks assumes you want to print all of the credit memos at this time, so each credit memo is checked off in the list.

  • If you don't want to print a particular credit memo in the list, click it to clear the checkmark.

  • If you only want to print a few of the items, click Select None. Then individually click next to the credit memos you want to print.


Printing Invoices

Selecting invoices to print

This window lists all the invoices marked as "to be printed" in the A/R account shown at the top of the window. QuickBooks assumes you want to print all of the invoices at this time, so each invoice is checked off in the list. If you don't want to print a particular invoice now, you can clear the checkmark.

Printing labels

Important: If you want to print labels for invoices, you must print them before you print the invoices. If you have selected several invoices for the same customer, QuickBooks prints one label for that customer. If you want to print the labels, click Print Labels.

What is the Payable Online column? (Billing Solutions)

When you select invoices for online payment, this column contains a "Yes." After you print them, QuickBooks asks if you want to send them to the Customer Account Center so customers can pay your invoice online.

How printed invoices selected for online payment are sent to the Customer Account Center (Billing Solutions)

When you print invoices selected for online payment, QuickBooks goes online to send them to the Customer Account Center so customers can view and pay them. After you print invoices enabled for online payment, QuickBooks asks whether you want to send them now or later, and gives you the opportunity to set your preference for sending future invoices enabled for online payment to the Customer Account Center. You can also change this preference from the Send Forms Preferences window.

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Send Forms in the list on the left.

See also

  • Reprinting invoices

  • Selecting the invoices you want to print

  • Removing invoices from the Select Invoices to Print window

  • Sending invoices via U.S. mail


What's important about the Select Paystubs to Print window

Note: This feature enables you to print paystubs on blank paper. Use Print Paychecks to print checks or advices of deposit on Intuit check stock.

This window lists all the paychecks you wrote from the payroll account shown in the Bank Account field, and between the dates shown in the Dated and Thru fields. QuickBooks assumes that you want to print a paystub for each check; that's why all the checks are checked off in the list. If you don't want to print a paystub for a particular check, clear the checkmark.

Click Preferences to change the detailed information to be printed on the paystubs.

To print paystubs from a different pay period

Specify a date range in the Dated and thru fields. The date range you enter in these fields should cover the check dates of the paychecks for which need paystubs.

Select the paychecks for which you need paystubs:

  1. Separate regular paychecks from Direct Deposit paychecks.

    Separate regular paychecks from Direct Deposit paychecks

  2. Manually select the paychecks you want to print.

    Manually select paychecks to print

  3. Click OK.

See also

  • Setting up Direct Deposit

  • When to separate regular paychecks from Direct Deposit


What's important about the Select Purchase Orders to Print window

This window lists all the purchase orders that are marked as to be printed. QuickBooks assumes you want to print all of the purchase orders at this time, so each purchase order is checked off in the list. If you don't want to print a particular purchase order now, you can clear the checkmark.

See also

  • Select the purchase orders you want to print


What's important about the Select Sales Orders to Print window

This window lists all the sales orders that are marked as "to be printed." QuickBooks assumes you want to print all of the sales orders at this time, so each sales order is checked off in the list. If you don't want to print a particular sales order now, you can clear the checkmark.

See also

  • Select the sales orders you want to print


What is the difference between a bill payment check and a check?

A bill payment check is a special type of check that QuickBooks creates when you pay a bill using the Pay Bills window and indicate that you want to pay by check.

You may write some checks that are not used to pay bills. Checks that you create using the Write Checks window are referred to simply as "checks."


What is a bill payment stub?

A bill payment stub provides information about the bills you are paying and any credits you are applying toward the payment.

For each bill, QuickBooks shows:

  • Original amount of the bill

  • Balance prior to this payment

  • Any discounts applied for early payment

  • Amount you are paying


Remaining checks on first page

Type 1 or 2 for the number of checks that remain on the first page of checks you are inserting into the printer.


Using Forms Leaders with partial checks

forms leaders, form leaders, form leader, partial checks, printing checks

If you use Standard or wallet checks you may have one or two checks left over from a previous printing, and need to print a partial page of shortened checks.

Because many printers have difficulties processing the smaller partial paper size of one or two checks to a page, a reusable Forms Leaders can easily be attached to your check(s).

You then load the leader page as the first check sheet into your printer envelope feeder or paper tray. This ensures that extra checks are never wasted, sequential numbering remains constant, and that possible paper jams are prevented.

Note: Most inkjet printers require a Forms Leader to feed partial pages of checks.

Order or learn more about QuickBooks Forms Leaders and other business supplies.

or

Call us.

See also

  • Printing a single check

  • Printing a partial page of one or two checks

  • Learning more about printing checks

  • Troubleshooting check printing problems


"Include cash in Total Number of Deposited Items" checkbox

When you deposit cash using a Printable Deposit Slip, QuickBooks combines all of your cash deposits and enters one CASH item on the deposit slip.

A checkmark in this checkbox tells QuickBooks to include this CASH item in the total count of deposited items (along with each deposited check).

You must check with your bank to find out if you should include the CASH item in the total. If your bank does not count the deposit slip CASH item in the total item count, clear this checkbox.


Printing mailing labels for invoices

The customer names you selected in the Select Invoices to Print window are also selected in the Select Labels to Print window (in the Selected Names list). You do not need to select the names a second time.

  1. (Optional) To sort the labels or cards by Zip Code, click the Sort By drop-down list and choose Zip Code. Otherwise, QuickBooks sorts the labels or cards alphabetically by name.

    Important: For the Zip Code sort to work, the last line of addresses must contain only the city, state, zip code, and country (if necessary). The comma after the city name is optional, and the Zip Code can be either 5 or 9 digits.

  2. (Optional) Select the Print Ship To addresses where available checkbox to print each customer's shipping address (instead of the billing address) on the address labels.

  3. Click OK.

  4. Check that the Label Format setting is correct.

  5. Click Print.


Text is clipped or cut off when printing

When the bottom part of letters are cut off-for example, if a "Y" looks like a "V"-it could be because the font you are using is too large. Try using a smaller font size.

You can change fonts on:

  • Sales and purchase forms

  • Checks, graphs, lists, paystubs, reports, or timesheets

  • Individual objects on forms

  • An individual report

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms


Show missing timesheet

The Print Timesheets window lists only those individuals who have hours entered for at least one of the days within the date range. If you think a missing person should be shown, perhaps you have forgotten to enter (or import) time data for that person.


The cents from dollar amounts is cut off

QuickBooks is printing the amounts too far to the right on the form.

To correct the problem, decrease the horizontal alignment for the form.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms

  • Testing and adjusting alignment for forms


Vertical lines on the boxes around fields did not print

Lines may be missing when you're printing on either blank or letterhead paper and you selected the "Print lines around each field" option. If some of the vertical lines are missing from the boxes, you need to change the horizontal alignment for the form.

If the left side is missing, increase the horizontal alignment.

If the right side is missing, decrease the horizontal alignment.

See also

  • Testing and adjusting alignment for forms


Printing company or employee information on the check voucher

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Payroll & Employees in the list on the left.

  3. Click the Company Preferences tab.

  4. Click Printing Preferences under Paystub and Voucher Printing.

  5. Select any or all of the printing preferences.


Preferences for printing paychecks

Select to print: | What it prints:
employee address | The employee's address on the voucher portion of each paycheck.
company address | Your company's address on the voucher portion of each paycheck.
sick information | An employee's available sick hours on paystubs and the voucher portion of paychecks.
vacation information | An employee's available vacation hours on paystubs and the voucher portion of paychecks.
pay period | The pay period dates in the Memo line of each payroll check. (The date always prints on the voucher portion of the check.)


Specifying a file name

If you're printing to an ASCII text file, specify the lines per page and width of the new file in the Create Disk File window.

When lines per page are 0, the ASCII file prints without page breaks. When you specify lines per page, your ASCII file will have a page break after each group of lines of the number you specify. Each "page" in the ASCII file has a title, and any other header or footer information, such as column headers and page numbers. There are no margins when you print to a file.

If you plan to use the file in a spreadsheet, include the extension your spreadsheet uses for this type of file (for example 98BUDGET.TXT).


Reprinting checks

  1. Click Home.

  2. In the Banking section, click Write Checks.

  3. Click Find at the top of the window.

  4. In the Find Checks window, enter the search criteria for the check you want to reprint and click Find.

  5. (Optional) Click Advanced to further narrow your search criteria.

  6. Double-click the check you wan to reprint.

  7. Click Print at the top of the Write Checks window.

  8. Repeat these steps for each check you want to print.

Note: You may find it easier to locate the check in your register first and click Edit Transaction on the register toolbar to display it.

See also

  • How do I handle ruined checks?

  • Reprinting a lost or destroyed paycheck

  • Troubleshooting check printing problems


What if pages or checks are printing in reverse order?

printing checks

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

If you print checks, this may cause you to waste and reprint checks when your printed check numbers don't match your check registry.

In most cases, you can resolve this issue by changing your printer Properties settings.

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Learning more about printing checks

  • Troubleshooting check printing problems


What if my checks printed in reverse order?

printing checks

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

If you print checks, this may cause you to waste and reprint checks when your printed check numbers don't match your check registry.

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other check printing problems


What if my credit memos printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other credit memo printing problems


What if my invoices printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other invoice printing problems


What if my purchase orders printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other purchase order printing problems


What if my sales orders printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other sales order printing problems


What if my sales receipts printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task

  1. Go to the Start menu.

  2. Choose Settings.

  3. Click Printers and Faxes. (For Windows 2000, click Printers.)

  4. Select your printer.

  5. Go to the File menu.

  6. Click Properties.

  7. Find the option that determines whether the first or last page prints first.

  8. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other sales receipt printing problems


"Combine checks with the same number as one deposit item" checkbox

If you receive a single payment from a customer for multiple jobs, your bank may not accept your laser deposit slips if they show multiple payments with the same check number.

Choose this checkbox to tell QuickBooks to combine those payments received against multiple jobs into one payment on the Printable Deposit Slip whenever the customer and check number match.


Latest available printer driver

Check with your printer manufacturer to make sure the latest available printer driver is installed.


Use printer fonts instead of TrueType fonts

Try using printer fonts instead of TrueType fonts. Some continuous-feed printers can print the printer fonts much faster than True Type fonts. However, a printer font may look different onscreen from the printed document. To find out if a font is a TrueType font, open the Printer Setup window (or the Layout Designer) for the area where you want to change the font. TrueType fonts have a double T (TT) before the font name and the printer fonts have a printer symbol before the font name.

See also

  • Changing fonts on sales and purchase forms

  • Changing fonts on checks, graphs, lists, paystubs, reports, or timesheets

  • Changing the font for individual objects on forms

  • Changing the font on an individual report


Eliminate lines around fields to speed up printing

If you print forms or letterhead on blank paper with lines around the fields, it takes more memory and time to print. You may want to consider not printing lines around fields to speed up printing.


Reducing your printing resolution

Resolution indicates the density of a printed character in dots per inch.

In the Printer Setup window for the form you are printing, click Options.

In the printer window, find the resolution and memory fields (you may need to click a tab in the window).

If you are printing at 600 dpi, you could try printing at 300 dpi. If there is no field for Resolution shown, then check your printer manual for reference on how to set resolution or density of print. If there is a Memory field (it may be on another tab in the printer window), verify that this amount matches the amount of memory your printer actually has. Check your printer manual for the amount of memory available. If there is no field for Memory, this option is not available for your printer.


Ways to print forms

To print from the form window

  1. To print a single copy of the form, click Print on the form toolbar and then click Print.

  2. To access more print options in the form window, click the Print drop-down arrow and then click the print option.

    Print drop-down menu

    About Print options

    • Preview: Displays a preview of the current form before you print it. Not all forms have the Preview option.

    • Print: Prints the current form.

    • Print Batch: Allows you to print more than one form.

    • Print Packing Slips: Prints a packing slip based on the contents of the current form.

    • Print Shipping Label: Prints shipping labels. Only available if the Ship To field is selected for the template and the field is filled out.

      If you don't see the Ship To field on your form, you need to add it to the onscreen form:

      1. Click the Customize drop-down arrow at the top of the form, then click Additional Customization.

        Note: If you don't see the Customize drop-down arrow, you may need to resize or maximize the window.

      2. Click the Header tab and in the Ship to line select Screen for the ship-to information to appear onscreen as you fill out the form.

        To print the ship-to information on the form select Print on the Ship to line.

      3. Click OK.

      4. Enter the ship-to information on the form.

    • Print Envelope: Opens the Envelope Options window where you can select options for your envelopes. Make your selections and then click OK.

      Note: Some Print menus contain an option to Order Business Forms.

To print from the Print Forms menu

  • To quickly print the current form, go to the File menu, choose Print, and then click Print.

  • To print more than one form, go the File menu, choose Print Forms, and then click the forms you want to print.

See also

  • Printing invoices, sales orders, purchase orders, and other forms


What is a deposit summary?

A deposit summary is a list of the payments in a single deposit. You can print a deposit summary when you are entering or viewing a deposit in the Make Deposits window. You cannot use the deposit summary to make a deposit at the bank, but you can use it to help you fill out the deposit slip and as a way of keeping a printed record of your deposits.

If you are using an Intuit Printable Deposit Slip, you can print the deposit summary along with the deposit slip.

See also

  • Printing a deposit slip with a deposit summary

  • Printing a deposit summary only


Which names and addresses can you print?

You can print mailing labels or Rolodex cards from any or all of these lists:

  • Customers & Jobs

    Note: You can print labels or cards for customer names on your Customers & Jobs list, but not for specific jobs on the list.

  • Vendor

  • Employee

  • Sales Rep

  • Other Names


Why print paystubs?

If you don't print your paychecks on voucher checks, you can still provide your employees with paystub information by printing paystubs. QuickBooks always prints paystubs in a landscape orientation.


Why aren't my checks printing correctly?

checks did not print as expected

checks didn't print

checks did not print

checks style

In many cases checks may not print as you expected because the correct check style was not selected to match the checks you loaded in your printer.

On the Settings tab in the Print Checks window, be sure you click the correct Check Style selection.

  1. Click Home.

  2. In the Banking section, click Print Checks.

  3. In the Select Checks to Print window, click the Bank Account drop-down list, and choose your checking account.

  4. In the First Check Number field, verify that the number matches the number of the first check you loaded in your printer.

  5. At the bottom of the window, click Select None, to clear any preselected checks.

  6. Click the checks you want to print.

  7. Click OK to close the window and open the Print Checks window.

  8. In the Check Style section, click the style you're printing.

See also

  • Printing checks

  • Troubleshooting check printing problems


How do I target my mailing to a specific geographic area?

Select the "with Zip Codes that start with" checkbox.

Enter the ZIP code in the field. You can enter:

  • The entire 9-digit Zip Code, such as 94025-2413. QuickBooks prints only those labels that have this specific Zip Code.

  • Only the first 5 digits of the Zip Code, such as 94025. QuickBooks prints labels for all Zip Codes that start with 94025, such as 94025 0001, 94025-0002, and so on.

  • Any number of digits, such as 94. QuickBooks prints labels for all Zip Codes that start with 94, such as 94000, 94001, 94002, and so on.

You cannot enter multiple Zip Codes in this field. For example, you cannot enter 94025, 94026 or 94, 95.


 Print checks 20 Print batches of checks 90 Print invoices, statements, and other forms 30 Print batches of forms 40 Print and format the sales receipt form 50 Print a group of forms at the same time 170

Printing batches of invoices and other forms

  1. Load your printer with the appropriate paper, and verify that you have enough toner to print your request.

  2. Be sure the To be Printed checkbox is selected on the forms you want to print.

  3. Click the Print drop-down arrow and then click Print Batch.

    Print drop-down menu

    or

    Go to the File menu, click Print Forms, and then click the type of form you want to print.

  4. In the Select (forms) to Print window, select the items you want to print.

    Important: (Invoices only) If you want to print mailing labels for invoices, you must print them before you print the invoices. If you have selected several invoices for the same customer, QuickBooks prints one mailing label for that customer.

    How do I print the mailing labels?

  5. Click OK.

  6. Review your print options, and make any necessary changes to them.

  7. Click Print.

See also

  • Printing batch (multiple) checks

  • I'm having a problem printing my checks


Printing bill payment stubs

What are bill payment stubs?

  1. Go to the File menu, choose Print Forms, and then click Bill Payment Stubs.

  2. Review the list of bill payments and their dates:

    • To list payments from a different checking account, click the Bank Account drop-down list and choose that account.

    • To list payments from a different date range, enter the beginning and end dates in the Dated and Thru fields.

  3. Select the checks for which you want to print bill payment stubs.

    Note: If you do not see the check you want to print, find that check in the register, select it and click Edit Transaction, type T in the Num field, then click Record.

  4. Click OK.

    (Optional) Select a different printer or font.

    Finding your printer if it's not on the list

  5. Specify the number of copies to print and click Print.

See also

  • Why doesn't the bill payment stub show bills paid entirely with credit?

    Why doesn't the bill payment stub show bills paid entirely with credit?


Printing batch (multiple) checks

printing batch checks, printing checks, printing multiple checks, printing more than one check

  1. Open the Print Checks window.

    Opening the Print Checks window

  2. In the Check Style section, click the style you're printing.

    Note: (Voucher checks only) For multiple copies of each printed check and attached stubs, type the number you want in the Number of copies field on the Settings tab.

  3. Click Print.

    Important: If there's a problem while printing your checks, press Esc to cancel the printing process.

  4. Did your checks print correctly?

See also

  • Printing a single check

  • Printing a partial page of one or two checks

  • Printing paychecks

  • Loading your checks in the printer

  • Learning more about printing checks

  • Troubleshooting check printing problems


Printing a transaction journal report for a check

  1. Open the register for the checking account that you used to write the check.

    Topic goes here

  2. Select the check in the register.

  3. Go to the Reports menu and click Transaction Journal.

  4. Click Print at the top of the report to print it.


Printing information for a single customer or job

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

  3. Select the appropriate customer or job.

  4. Click Print at the top of the Center and then click Customer & Job Information. This prints everything in the Customer Information or Job Information area, including notes.

    You can also choose to print your Customers & Jobs list or the Transactionslist.

  5. In the Print window, select the print options you want to use.

  6. Click Print.

See also

  • Printing the Customers & Jobs list

  • Printing customer transactions


Printing the Customers & Jobs list

printing customers

  1. Display the Customers & Jobs list.

    1. Click Customer Center.

    2. Click the Customers & Jobs tab.

  2. Verify that the Customers & Jobs list appears in the Customer Center as you want it to print. If you want to print other columns, you can change the columns displayed in the list.

  3. Go to the Print drop-down menu at the top of the Customer Center and choose Customers & Job list.

  4. Check the printing options and make any necessary changes to them.

  5. Click Print.

When you print the Customers & Jobs list, you are actually printing a report that duplicates what you currently see in the Customer Center. You might want to display and then print the Customer Phone List or Customer Contact List report instead. This allows you to format the information before printing it.

See also

  • Printing information for a single customer or job

  • Printing customer transactions


Printing customer transactions

  1. Click Customer Center.

  2. Display the customer transactions you want to print.

  3. Verify that the transactions list appears as you want it to print. If you want to print other columns, you can change the columns displayed in the list.

  4. Print the transactions:

    • On the Customers & Jobs tab, go to the Print drop-down menu at the top of the Customer Center and choose Customer & Job Transaction List.

    • On the Transactions tab, click Print at the top of the Customer Center.

  5. Check the printing options and make any necessary changes to them.

  6. Click Print.

When you print the customer transactions list, you are actually printing a report that duplicates what you currently see in the Customer Center. You might want to display and then print the report yourself instead. This allows you to format the information before printing it. To display the report, right-click on the Transactions list and choose View as a Report.

See also

  • Printing the Customers & Jobs list

  • Printing information for a single customer or job


Printing a deposit slip with a deposit summary

Important: To print a deposit slip, you must use Intuit Printable Deposit Slips on a page-oriented printer. You can order the slips from Intuit. If you want to print only a deposit summary, you can print it on regular printer paper on any type of printer.

  1. Set up your deposit and then click Print (instead of clicking Save & New).

    Note: When you print a deposit slip, all deposits must have a payment method of either Cash or Check.

  2. In the Print Deposit window, select Deposit slip and deposit summary, and then click OK.

  3. (Optional) Change the Printer name.

  4. Make sure you are using a page-oriented printer.

    Finding your printer if it's not on the list

  5. Select or clear the Include cash in Total Number of Deposited Items checkbox, depending on the requirements of your bank.

    Some banks require duplicate deposit slips. If you want to print more than one copy, enter the number of copies you need.

  6. Click Print.


Printing a deposit summary only

What is a deposit summary?

  1. Set up your deposit.

  2. Click Print.

  3. In the Print Deposit window, choose Deposit summary only, and then click OK.

  4. (Optional) Change your printing options, if necessary.

  5. Click Print.


Edge of text is clipped or cut off when printing

Reports and graphs. If the text near the edges of a report or graph is missing or cut off, the margins may be too small, or you may have specified margins that are beyond the printable area of your printer.

Forms. If the text within a form you have designed is cut off, the field may be too small.

Text clipping can also indicate that the selected font is too complex for the print area. Go to the File menu and click Printer Setup. In the Printer Setup window, choose the appropriate Font area and select another font, and/or reduce the font size. Disable any font controllers, such as Adobe Type Manager.

Occasionally, a font controller or enhancer, such as Adobe Type Manager, may cause QuickBooks to produce unwanted results on the printout. If changing the font or size did not reduce the clipping, exit QuickBooks, disable the font program, and then try printing again. Refer to that program's documentation for instructions on disabling it.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms

  • Setting margins for reports and graphs

  • Positioning text within a field

  • The cents from dollar amounts are clipped off

  • The bottom part of letters is clipped off


Printing employee information

  1. Click Employee Center.

  2. Click the Employees tab.

  3. Select the appropriate employee.

  4. Click Print at the top of the Center and then click Employee Information. This prints everything in the Employee Information area, including notes.

    You can also choose to print your Employees list or the Transactions list.

  5. In the Print window, select the print options you want to use.

  6. Click Print.

See also

  • Printing a list


Printing a graph

  1. Open the graph.

    Open the graph.

  2. Click Print at the top of the graph.

  3. (Optional) Change your printing options, if necessary.

  4. Click Print.

See also

  • Changing page orientation


Loading your checks into the printer

Important: You may find it convenient to have one printer dedicated to printing all your checks. However, when not printing, always keep your blank checks in a secure location to avoid theft or possible fraud.

While loading your checks, verify that your printer will have enough toner to clearly print all the text on your checks.

  • Load full pages of checks into the tray you normally use for printing your checks.

  • Load a partial page of one or two checks into your printer envelope feeder or tray.

    Note: For wallet checks, leave the half-inch strip attached to the bottom of the page. Optionally, you may find it easier to attach a reusable Forms Leader to assist your printer with pulling your check page through your printer.

    Intuit Forms Leaders

See also

  • Why are my checks printing in reverse order?

  • Learn more about printing checks

  • Troubleshoot check printing problems


Removing invoices from the Select Invoices to Print window

If you no longer want to print an invoice, you can remove it from the list of invoices to be printed.

To remove an invoice from the list

  1. Find the invoice.

  2. Deselect the To be printed check box.


 Print the Customer Type list 50 Print the customer list 70 Manage my Employee list 10 Print my Employee list 60 Print the Customer Message list 30 Print the Payment Methods list 30 Print the Class list 50 Print the Sales Rep List 40 Print the Shipping Methods list 30 Print the Vendor Type list 40 Print the list 60 Print the Job Type list 40

Printing a list

  1. Display the list that you want to print.

    Display the list that you want to print.

  2. Print the list:

    • In a QuickBooks Center list (Customers & Jobs, Vendors, Employees, or the Transactions list in any of the Centers), go to the Print drop-down menu in the Center and click the name of the list.

    • In a list accessed from the Lists menu, go to the leftmost drop-down menu at the bottom of the list and click Print List.

  3. Check the printing options and make any necessary changes to them.

  4. Click Print.

When you print a QuickBooks Center list, you are actually printing a report that duplicates what you currently see in the Center. You might want to consider displaying and then printing a corresponding report yourself. This allows you to format the information before printing it. List reports are available from either the Report Center or the Reports menu. To access the report for a Center Transactions list, right-click on the Transactions list and choose View as a Report.

See also

  • Printing the Customers & Jobs list


Printing a memorized report group

You can print a group of memorized reports at one time.

  1. Go to the Reports menu, choose Memorized Reports, and then click Memorized Report List.

  2. Double-click the name of the report group you want to print.

  3. In the Process Multiple Reports window, uncheck any reports that you might not want to print at this time.

  4. Click Print.

  5. In the Print Reports window, select the options you want.

  6. Click Print.

See also

  • Creating a memorized report group

  • Adding an existing memorized report to a report group

  • Working with memorized reports


Printing a memorized transaction list

  1. Go to the Lists menu and click Memorized Transactions List. Shortcut

  2. Click Memorized Transaction at the bottom of the list and click Print List.

  3. In the Print List window, select the options you want and click Print.


Why doesn't anything print?

There are several things you can try:

  • Make sure the printer is turned on and is indicating that it is "online." All printers have some type of indicator to let you know they are ready and waiting to receive data. Check that the printer is in this "online" state.

  • Try printing from another application to verify that Windows can still communicate with the printer. Since Windows is controlling the printer, a good test is to print from WordPad (the basic Windows word processor). During this test, be sure you select the same printer you are having difficulty with in QuickBooks. If you can print from WordPad, then the problem is probably related to QuickBooks. Also try to print another type of document or form from within QuickBooks to isolate the problem area, and then confine your changes to that setup area only.

  • Check the print queue and look for stalled printing jobs on your printer. To open the print queue, click the Start button, choose Settings, and then click Printers. Double-click the icon of the printer you want to view. If there are documents listed under your printer name, click the first one to select it, and if it is stalled, press the DEL key to delete it from the list.

  • Make sure your printer driver is current. Go to the Web site for your printer manufacturer and follow the instructions for downloading and installing the most current driver for your printer.


Selecting printer feed orientation on the Partial Page tab

partial page tab, printing partial checks, printing single checks, printer feed orientation

Use the Partial Page tab (in the Print Checks or Printer Setup windows) when you need to print one of the following.

  • A single check or paycheck.

  • One or two partial checks left over from a previous printing.

    Note: Use your envelope feeder or printer tray when loading the partial check page into your printer.

    Because many printers have difficulty printing shortened pages with only one or two checks, you may prevent wasted checks and paper jams by attaching reusable Intuit Forms Leaders.
    Intuit Forms Leaders

Making your selection

  • Choose Side if the envelope feeder loads checks sideways into the left or right side of your printer and has only one adjustable guide.

  • Choose Center if the feeder loads into the center of your printer and has two adjustable guides.

  • Choose Portrait if either of the following are true.

    • Your envelope feeder loads into the back.

    • Your printer doesn't have an envelope feeder.

      Important: The Portrait orientation selection requires the use of an Intuit Forms Leader to feed the partial page through your printer's paper tray.

When you are first setting up partial page printing, you may want to experiment with blank sheets of paper. Cut them into one- and two-check-sized pieces, and try printing them as partial page checks.

See also

  • Printing checks

  • Printing batch (multiple) checks

  • Reprinting checks

  • Troubleshooting printing check problems


Printing a single purchase order

  1. Create or edit the purchase order you want to print.

  2. From the Create Purchase Orders window, click Print.

  3. If a message appears asking you to save the purchase order, click Yes if you want to save the form with a new, unique purchase order number.

  4. Check the printing options, and make any necessary changes to them.

  5. Click Print.

See also

  • Reprinting a purchase order


Previewing before you print

Almost everything you can print in QuickBooks (except checks or graphs) can be previewed on your screen before printing it.

  1. Click Preview in the Print window.

  2. To print immediately, click Print in the Preview window.

    or

    If you want to change some of the print options, click Close.

If the window is a form (such as an invoice or purchase order), click the Print drop-down arrow and then click Preview.


Print a blank timesheet

  1. Go to the Employees menu, click Enter Time, and then click Use Weekly Timesheet.

  2. On the Weekly Timesheet window toolbar, click the Print drop-down arrow and then click Print Blank Timesheet.

  3. In the Print Timesheets window, enter the number of copies you want to print and then click Print.

See also

  • Printing weekly timesheets


Printing labels and Rolodex cards

Which names and addresses can you print?

  1. Make sure that your printer is on and that the sheets for the labels or cards are properly loaded in the printer.

  2. Go to the File menu, choose Print Forms and then click Labels.

  3. Choose the names you want to appear on the labels or cards.

  4. (Optional) You can target your mailing to a specific geographic area, by specifying a particular Zip Code or group of Zip Codes to print. To do this, select the with Zip Codes that start with checkbox and enter the Zip Code (or partial Zip Code) that you want to use to limit your printing.

    Tips on entering the ZIP Codes

  5. (Optional) To sort the labels or cards by Zip Code, click the Sort By drop-down list and choose Zip Code. Otherwise, QuickBooks sorts the labels or cards alphabetically by name.

    Important: For the Zip Code sort to work, the last line of addresses must contain only the city, state, zip code, and country (if necessary). The comma after the city name is optional, and the Zip Code can be either 5 or 9 digits.

  6. (Optional) If you want each customer's shipping address to appear on the labels, select the Print Ship To addresses where available checkbox. Otherwise, QuickBooks prints the billing address.

  7. Click OK.

  8. Check that the Label Format setting is correct.

  9. Click Print.


Choosing the names to print

Click: | To:
Name | Choose one or more lists of names, or individual names from a list.
 | Note: You can print labels or cards for customer names on your Customers & Jobs list, but not for specific jobs on the list.
Customer Type | Choose only those customers who match one or more specific customer types.
Vendor Type | Choose only those vendors who match one or more specific vendor types.


Printing multiple copies of an invoice, statement, or other form

collate

collating

  1. Open the sales form you want to print.

  2. Click Print on the toolbar at the top of the window.

  3. In the Print One ... window (the window has the name of the sales form), enter the number of copies you need, and click Print.

    If you want the original and the copy to be collated, click the Collate checkbox.


Printing a single check

printing checks

Important: These instructions assume you've already set up your check printing options (logo, address, fonts, etc.) the first time you printed checks from QuickBooks. The following covers only the specific steps you need for printing a single check.

  1. Open the Print Checks window.

    Opening the Print Checks window

  2. In the Check Style section, click the style you're printing.

  3. (For Standard or wallet checks) In the Checks on 1st Page section, type 1.

  4. (For Standard or wallet checks) Click the Partial Page tab, select the orientation for your check, then put your check into the printer the same way you feed in an envelope.

  5. Click Print.

    Important: If there's a problem while printing your checks, press Esc to cancel the printing process.

  6. Did your checks print correctly?

See also

  • Printing a partial page of one or two checks

  • Printing several checks at once (batch printing)

  • Loading your checks in the printer

  • Troubleshooting check printing problems


Printing packing slips

  1. Click the Print drop-down arrow and then click Print Packing Slip.

    Print drop-down menu

  2. In the Print Packing Slip window you can:

    • Print the form now by clicking Print.

      or

    • View the Packing Slip first by clicking Preview.

    • Change some of the print options by clicking Options.

See also

  • Customizing packing slips for invoices

  • Customizing packing slips for sales orders


Print paychecks

To do this task

  1. Load your checks in the printer.

  2. Go to the File menu, choose Print Forms and then choose Paychecks.

  3. Click the Bank Account drop-down arrow and choose the payroll checking account that contains the checks you want to print.

  4. Verify that the number in the First Check Number field matches the first number on your checks in the printer.

  5. Select the checks you want to print.

    How to separate regular paychecks from Direct Deposit paychecks.

  6. Click OK.

  7. (Voucher checks only) If you need more than one copy of each check, enter the number of copies in the Number of copies field.

    Restriction: This field appears only if you have a page-oriented printer. If you have a continuous-feed printer, you can print additional copies by using multiple-part check stock.

  8. Click Print.

  9. Did your paychecks print correctly?

See also

  • Printing company or employee information on the check voucher

  • Printing your company logo on the checks

  • Changing fonts on a paycheck

  • When to separate regular paychecks from Direct Deposit paychecks

  • Setting up Direct Deposit

  • Printing checks

  • Printing paycheck details using large fonts


Print pay stubs

When to print paystubs

To do this task

  1. Go to the File menu, choose Print Forms, and then click Pay stubs.

  2. Review the list of paychecks and their dates:

    • If you want to open the paychecks from a different payroll account, click the Bank Account drop-down arrow and choose that account.

    • If you want to display paychecks with a check date from a different date range, specify a new date range in the Dated and Thru fields.

  3. Select the paychecks for which you need paystubs:

    • Separate regular paychecks from Direct Deposit paychecks.

    • Manually select the paychecks you want to print.

  4. Click OK.

    (Optional) Select a different printer or font.

    Finding your printer if it's not on the list

  5. Specify the number of copies to print, and click Print.

See also

  • Changing the font or font size for paystubs

  • Choosing what is printed on paystubs


Print checks in QuickBooks using Peachtree-compatible checks

voucher checks

check middle

If you've recently converted to QuickBooks and have leftover Peachtree checks, or if you have third-party checks where the check is in the middle of the page (with the vouchers at the top and bottom), you may not be able to use your checks with QuickBooks.

It's possible to print this check style from QuickBooks, but it isn't recommended because the formatting won't be consistently aligned with the preprinted fields on the checks. You can follow the instructions below to use your checks, or you can call Intuit for new check supplies. Be sure to ask the rep about special offers for users who are converting from a different software package.

Be sure to check with your financial institution to make sure your checks won't be rejected by them for any printing issues.

To do this task

  1. Tear off the top stub of your existing "check in the middle" check stock.

  2. Follow the regular instructions for printing a partial page of one or two checks, but manually feed the check into your printer through the left or center envelope feeder.

    Be sure your checks are set to print Voucher style.

See also

  • Loading your checks in the printer

  • Troubleshooting check printing problems


Printing a register

  1. Open the register you want to print.

    Open the register you want to print.

  2. In the Register window, go to the File menu and then click Print Register.

  3. Enter the date range of the transactions you'd like to print.

  4. If you want QuickBooks to print the detail lines for each transaction, select the Print splits detail checkbox. (The register itself does not show the details of the splits.)

  5. Click OK.

  6. (Optional) Change your printing options, if necessary.

  7. Click Print to start printing the register.


Printing shipping labels

You can print shipping labels for your invoices, sales receipts, credit memos, sales orders, estimates, and purchase orders.

  1. Select the form to use.

    "tools_n.chm::/custforms_n/task_select_template.html" expando goes here

  2. Fill out the form.

  3. In the Ship To field on the right of the window, select the ship-to address.

    What if the Ship To field isn't on my form?

    If the Ship To field isn't on your form, you need to add it to the form:

    1. Click the Customize button on the right side of the window.

    2. Click Edit.

    3. In the Ship To line, click the Screen checkbox.

      To print the Ship To address on the form, click the Print checkbox as well.

    4. Click OK.

  4. To add or change the shipping address

    1. Click Customer Center.

    2. In the Customers & Jobs list, double-click the customer you want to edit.

    3. On the Address Info tab, add or change the information in the Ship To field.

  5. Save the form by clicking Next and then clicking Back.

  6. Load the labels in your printer, if necessary.

  7. Click Print on the form toolbar and then click Print Shipping Label.

    Print drop-down menu

  8. Select the print settings for the label.

  9. To preview the shipping label, click Preview.

  10. Click Print.

See also

  • Printing invoices, sales orders, purchase orders, and other forms

  • Setting up your printer


Print weekly and blank timesheets

You can print weekly timesheets, or you can print blank timesheets to give to your employees or subcontractors to fill out and return to you. Each printed timesheet has a signature line in case you want the person to verify the hours shown.

To print a weekly timesheet

  1. Go to the File Menu, click Print Forms, and then click Timesheets.

  2. (Optional) To choose a different week for the timesheet, enter new dates in the Dated and thru fields.

    If you don't change the dates, the timesheets will be printed for the current work week.

  3. In the list of names, make sure that all the people for whom you want to print timesheets are selected.

    What if a name is missing from the list?

    "A name is missing from the list" expando goes here

  4. To remove a name from the list, click in the checkmark column to the left of the name to remove the name.

    If the list is long and you only want to print timesheets for a few people, click Select None, and then click in the checkmark column for each person whose timesheet you want to print.

  5. (Optional) To print the full text of your activity notes on each timesheet, select Print full activity notes.

    If you select Print first line only instead, only the first line of each note will be printed.

  6. (Optional) Click Preview to preview the timesheets.

  7. Click OK and then click Print to print a timesheet for each person selected within the specified date range.

To print a blank timesheet

"Printing a blank timesheet" expando goes here


Printing a partial page of one or two checks

printing checks, partial checks, printing single checks

Important: These instructions assume you've already set up your check printing options (logo, address, fonts, etc.) the first time you printed checks from QuickBooks. The following covers only the specific steps you need for printing a partial page of one or two checks.

  1. Open the Print Checks window.

    Opening the Print Checks window

  2. In the Check Style section, click the style you're printing.

  3. (For Standard or wallet checks) In the Checks on 1st Page section, type 1 or 2 for the number of checks on your partial page.

  4. (For Standard or wallet checks) Click the Partial Page tab, select the orientation for your check, then put your check into the printer the same way you feed in an envelope.

  5. Click Print.

    If there's a problem while printing your checks, press Esc to cancel the printing process.

  6. Did your checks print correctly?

See also

  • Why would I want to print a partial page of checks?

  • Printing a single check

  • Learning more about printing checks

  • Loading your checks in the printer

  • Troubleshooting check printing problems


Printing a sales form (invoice, statement, sales receipt, or credit memo)

  1. Open the sales form you want to print.

  2. On the sales form window toolbar, click Print.

  3. If a message appears asking you to save the form, click Yes to save the form with a new, unique number.

  4. Check the printing options, and make any necessary changes to them.

  5. Click Print.

See also

  • Reprinting a sales form

  • Printing multiple copies of a specific sales form

  • Printing a batch of sales forms


Printing the Reminders list

  1. Go to the Company menu and click Reminders. Shortcut

  2. Click Custom View, Collapse All, or Expand All to display the list in the format you want to Print.

    For more information about these buttons, press F1.

  3. Go to the File menu and click Print List.

  4. Review the printing options and make any necessary changes to them.

  5. Click Print.


Printing a report

  1. Open the report.

    Open the report.

  2. Click Print at the top of the report.

  3. In the Print Reports window, select the print options you want to use for your report.

  4. Click Print.

See also

  • Saving a copy of the report data on a disk or CD

  • Tips for printing a report

  • Exporting a report to Microsoft Excel (where you can reformat, print, and save it)

  • Saving a report as a PDF file


Reprinting a sales form (invoice, statement, sales receipt, or credit memo)

  1. Open the form you want to reprint.

  2. (Optional) If you've already sent this form to a customer, you might want to type Reprinted and the date in the Memo field.

  3. To print this form now, click Print on the form window toolbar.

    or

    Select the To be printed checkbox to mark the form for printing later.

  4. Click OK.


Printing forms (invoices, sales orders, purchase orders, and others)

invoice

statement

bill payment stub

credit memo

estimates

labels

Rolodex

mailing label

purchase order

sales order

shipping label

timesheet

check

paycheck

paystub

pick list

sales receipt

There are several different ways to print invoices, sales orders, purchase orders, bill payment stubs, paystubs, checks and paychecks, credit memos, labels, sales receipts, timesheets, and statements.

About printing forms

You can print most forms from the Print Forms menu or you can print them from the form window.

Ways to print forms
\printing_n.chm::/print_n/popup_ways_to_print_forms.html expando goes here

Choose the form you want to print

  • Bill payment stubs

  • Checks and paychecks

  • Credit memos

    1. Go to the File menu and click Print Forms.

    2. Click Credit Memos and then click OK.

    3. Review the print options for the credit memos you're printing and make any necessary changes to them.

    4. Click Print.

    You can also print credit memos when you create them.

  • Estimates

  • Invoices and mailing labels for invoices

    1. Go to the File menu and click Print Forms.

    2. Click Print Labels to print the mailing label for this customer.

      Important: If you selected several invoices for the same customer, QuickBooks prints one mailing label for all of the invoices for that customer. These mailing labels must be printed before you print the invoices.

    3. Click Invoices and then click OK.

    4. Review the print options for the invoices you're printing and make any necessary changes to them.

    5. Click Print.

    You can also print invoices when you create them.

  • Labels and Rolodex cards

  • Packing slips:

    • For invoices

    • For sales orders

  • Paystubs

  • Pick lists

  • Purchase orders

  • Sales orders

  • Sales receipts

    1. Go to the File menu and click Print Forms.

    2. Click Sales Receipts and then click OK.

    3. Review the print options for the sales receipts you're printing and make any necessary changes to them.

    4. Click Print.

    You can also print sales receipts when you create them.

  • Shipping labels

  • Statements

  • Timesheets

See also

  • Setting up your printer

  • Reprinting a form

  • Printing multiple copies of a specific form

  • Printing a batch of forms

  • Troubleshooting problems printing invoices, statements, sales orders, and other forms


Selecting checks to print

Selecting checks and forms to print

  • If you don't want to print a particular item in the list, click it to clear the checkmark.

  • If you only want to print a few of the items, click Select None. Then individually click next to the items you want to print.


Separating regular paychecks from Direct Deposit paychecks

  • To open and print only regular paychecks, select Paychecks in the Show field.

  • To open and print only direct deposit paychecks, select Direct Deposit in the Show field.

Note: You must have an active subscription to QuickBooks Payroll with Direct Deposit activated to send direct deposit paychecks to your employees.


Printing faster

There are several things you can try to speed up printing:

  • Free up available memory by closing other Windows applications.

  • Remove lines around form fields.

  • Lower your printing resolution.

    "Reduce your printing resolution" expando goes here

  • Make sure you have the latest printer driver.

    popup_speeding_printing_driver.html goes here

  • Change your printer fonts (if you have a continuous-feed printer).

    Change your printer fonts expando here

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms


Printing vendor information

Unlike reports, you cannot memorize your display settings or a particular transaction list. However in the Vendors tab you can print the vendor list, vendor information, or the contents of the currently displayed transaction list. In the Transactions tab, you can print only the currently displayed transaction list

  1. Click Vendor Center.

  2. Click the Vendors tab.

  3. Select the appropriate vendor.

  4. Click Print at the top of the Center and then click Vendor Information. This prints everything in the Vendor Information area, including notes.

    You can also choose to print your Vendors list or the Transactionslist.

  5. In the Print window, select the print options you want to use.

  6. Click Print.

See also

  • Printing a list


Printing check voucher detail on plain paper

Printing voucher detail on plain paper

You can print a plain paper version of a check's voucher detail.

This can be useful if there is insufficient space in the check's voucher area to print all the voucher information.

  • To print the voucher detail for a bill payment check, print a bill payment stub.

  • To print the voucher detail for another type of check, use a transaction journal report.

See also

  • What is the difference between a bill payment check and a check?


Printing customer or job information (overview)

I need to:

  • Print the Customers & Jobs list

  • Print information for a single customer or job

  • Print customer transactions

You might also want to display and then print the Customer Phone List report or the Customer Contact List report.


Printed checks aren't collating correctly

If your checks are printing with all of the originals first followed by all of the copies, but you want them to print as original 1, copy 1, original 2, copy 2, etc., you need to set them to collate. The next time you print checks with copies, click the Collate checkbox in the Print Checks or Print Paychecks window.

See also

  • Troubleshoot other check printing problems


Continuous-feed printer (definition)

Continuous-feed printer

A continuous-feed printer prints on a continuous sheet of paper that has perforations for individual pages. Most dot matrix printers are continuous-feed printers.

See also

  • Page-oriented printer


Landscape orientation (definition)

Landscape orientation

One of the two page orientations you can use when you print reports, lists, registers, or business forms. In landscape orientation, the long edges of the page are the top and bottom.


Page-oriented printer (definition)

Page-oriented printer

A page-oriented printer prints on separate pages of paper fed from a paper tray. Most laser printers and ink jet printers are page-oriented printers. A few dot matrix printers are also page-oriented printers.

See also

  • Continuous-feed printer


Portrait orientation (definition)

Portrait orientation

One of the two page orientations you can use when you print reports, lists, registers, or business forms. In portrait orientation, the long edges of the page are the left and right.


What's important about the Print 1099 window

What's important about the Print 1099 or 1096 window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

File*

File*

Print on*

Print on*

Print lines around each field*

Print lines around each field*

Orientation: Portrait or Landscape*

Orientation: Portrait or Landscape*

Print in color*

Print in color*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Check Logo window

Use this window to select the logo you want QuickBooks to print on checks.

  1. Click File.

  2. Enter the name and location of the file that contains the logo.

    For best results, your logo image should be square. If you use standard templates, your logo image will be reduced and sized to fit into a square space. If you use customizable templates, you can use the Layout Designer to resize the logo space.

  3. Click OK.


Repairing damaged print settings

Follow these instructions to replace your damaged print settings so you can continue printing from QuickBooks.

Important: This procedure will reset all forms, checks, reports, lists, etc. to the preset print settings.

  1. Exit QuickBooks.

  2. Locate the file named QBPrint.qbp in the following directory:

    C:\Documents and Settings\All Users\Application Data\Intuit\QuickBooks 2007

    If you don't see the "Application Data" folder.

    1. Go to the Tools menu and click Folder Options.

    2. Click the View tab.

    3. In Hidden files and folders, click to select Show hidden files and folders.

  3. Right-click on QBPrint.qbp and choose Rename.

  4. Enter the name QBPrint.old in the field.

  5. Restart QuickBooks and continue printing.

Remember to check the print settings for each form or report the first time you print it. It may be necessary to reenter the print settings that you used previously. You also may need to realign checks or change page orientation for reports.


Do Not Adjust Your Printer window

Do not adjust your printer

To help you align the printing on your checks, invoices, statements, or mailing labels, QuickBooks first prints a sample. Don't try to adjust the printing at this point. QuickBooks helps you correct misaligned text through a step-by-step process. Just follow the instructions provided.


What's important about the Print Bill Payment Stubs window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by going to the File menu and clicking Printer Setup. The option does appear in the Print Bill Payment Stubs window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


My printer doesn't have full font support

When your printer can't print checks or mailing labels using the fonts you selected in QuickBooks, it automatically uses its preset fonts. If those fonts are printing too large, try the following to correct this.

  • Choose a 12- or 15-cpi (characters per inch) setting for your printer. (Read your printer documentation for details.)

  • Change the fonts on your checks and mailing labels in QuickBooks.

  • Further review your printer documentation and/or explore the manufacturer's Web site.

Important: Text for the check dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed. All other text on the printed check may be changed using the Print Checks window and the Fonts tab.


What's important about the Print Sales Receipts window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Sales Receipt or Print Sales Receipts windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Align Checks window

A full page of checks contains three checks.

A partial page of checks results when one or two blank checks remains after you've finished printing. You can easily use that partial page the next time you print checks.

To align checks

  1. Click the button that is appropriate to the situation you want to correct (full page, two checks, or one check).

  2. To adjust the alignment, follow the instructions in the Fine Alignmentwindow, and then click OK.

    When you return to the Align Checks window, consider making adjustments for the other two situations now. QuickBooks remembers all three sets of adjustments and applies them automatically when needed. You won't need to complete this process again when you have other partial pages.

  3. In the Align Checks window, click OK to continue printing your checks.


Printing checks

Print checks

Learn about QuickBooks checks and check printing

Watch a 3-minute tutorial about writing checks

  • About check styles

  • About Check 21 and wallet checks

Before you start to print

  • Set preferences for checking

  • Set up your printer

  • Add your logo to checks

  • Add your company name and address on checks

Print checks

  • A single check

  • A partial page of one or two checks

  • Several checks at once (batch printing)

  • A paycheck

How to use the Print Checks window

  • Add a printer to the printer list

  • Use "Number of copies" for Voucher checks

  • Change check fonts

  • Make selections for partial check printing

Check printing problems

  • Reprint one or more checks

  • Find a check

  • Troubleshoot check printing problems


What's important about the Print Credit Credit Card Receipt window

What's important about the Print Credit Card Receipt window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Preview button*

Preview button*

Receipt Type

Receipt Type

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Processed Payment Receipt window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Credit Memo window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Credit Memo or Print Credit Memos windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Customer/Vendor/Employee Information window

Use this window to select the options for printing your customer, job, vendor, or employee information.

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies

Number of copies

Preview button

Preview button

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing

  • Selecting fonts


What's important about the Print Deposits window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Include cash in Total Number of Deposited Items

Include cash in Total Number of Deposited Items

Combine checks with the same number as one deposit item

Combine checks with the same number as one deposit item

Number of copies*

Number of copies*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Deposits window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Please Note Position

Visually match one of the position numbers along the edge of the form with a part of your printer, such as the sprocket cover or print head. Make a note of the location for future reference. From now on, use this location on the printer as an alignment cue to visually position your forms each time you insert them into your printer. That way, you won't have to test your alignment by printing more samples.


What's important about the Print Estimates window

What's important about the Print Estimate window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Estimate or Print Estimates windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Use coarse for big vertical adjustments

For continuous-feed printers, QuickBooks provides two methods for adjusting printer alignment:

  • Click Coarse when the printed text is off vertically by more than a line or two.

  • Click Fine when you need to make small horizontal or vertical adjustments to the position of the printed text. You can make fine adjustments after you've made a coarse adjustment.

For large horizontal adjustments on a continuous-feed printer, move the forms in the printer by releasing and adjusting the sprockets (also called tractors). For instructions, see your printer manual.


What's important about the Select Font window

For the Printer Setup window, the form name indicates the type of form that font selection will affect. For example, if the form name is "Checks/Paychecks," the font you select applies to checks.

The button you click determines what part of the form your font selection affects. If you click Address Font, your font selection applies only to your company name and address. If you click Font, your font selection applies to all text on the form except your company name and address.

For reports, the window title indicates the element of the report that font selection will affect. For example, if the window title is "Column Labels," the font you select applies to the column labels on the report.

What you can change

  • To select a font, choose the font, style, and size you want to use. If you aren't sure about what to select, look at the sample shown in the lower right part of the window. When you make a choice, the sample changes to show you what your selection looks like.

  • To add special printing effects, click the effects you want to use. Some effects are not available for some types of printing.

  • To print the font in color (color printers only), choose the color you want from the Color list. Color fonts are not available for some types of printing.


What's important about the Print Graphs window

Printer name

Printer name

Options button

Options button

Orientation: Portrait or Landscape

Orientation: Portrait or Landscape

Number of copies*

Number of copies*

Print in color

Print in color

Margins tab

Margins tab

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Graph window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Invoices window

What's important about the Print Invoice window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Do not print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

If you chose Print Packing Slips from the Print menu, the title of this window will be Print Packing Slips. The packing slip printed uses the contents of the invoice you created.

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Invoice or Print Invoices windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Labels window

What's important about the Print Label window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Label format

Label format

Column by Column*

Column by Column*

Row by Row*

Row by Row*

Label print range*

Label print range*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print Labels window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Lists window

Printer name

Printer name

File*

File*

Options button

Options button

Orientation: Portrait or Landscape

Orientation: Portrait or Landscape

Page Range*

Page Range*

Number of copies*

Number of copies*

Print in color

Print in color

Margins tab

Margins tab

Preview button*

Preview button*

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print List window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Fine Alignment window

Use this window to make fine adjustments to the position of printed text on your checks, sales forms, purchase orders, statements, tax forms, or mailing labels.

To enter adjustments

  1. Make sure you have inserted the correct type of sample form in your printer. For example, if you are correcting an alignment problem on your checks, you should have a page of checks in your printer.

  2. Click Print Sample.

  3. Examine the alignment grid that QuickBooks printed on the sample.

  4. In the Vertical and Horizontal fields, tell QuickBooks by how much and in what direction to move the printed text.


What's important about the Print Online Banking Message window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Paystubs window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

Preview button

Preview button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Paystub or Print Paystubs windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Purchase Orders window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Purchase Order or Print Purchase Orders windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


Pointer Line Position

When you print a sample check, invoice, or statement, QuickBooks prints a pointer line on the sample that looks like this:

<==== POINTER LINE ==== POINTER LINE ====>

It points to a number along the edge of the sample.

Enter the number in the Pointer Line Position field.


What's important about the Print Reports window

Printer name

Printer name

File*

File*

Options button

Options button

Orientation: Portrait or Landscape

Orientation: Portrait or Landscape

Smart page breaks

Smart page breaks

Page break after each major grouping

Page break after each major grouping

Fit report to __ page(s) wide

Fit report to __ page(s) wide

Page Range*

Page Range*

Number of copies*

Number of copies*

Print in color

Print in color

Margins tab

Margins tab

Preview button*

Preview button*

* Indicates the option does not appear when you open this window by going to the File menu and choosing Printer Setup. The option does appear in the Print Report window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing

  • Troubleshooting report problems


What's important about the Print Sales Order window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Sales Order or Print Sales Orders windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Statements window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Print on

Print on

Print lines around each field

Print lines around each field

Number of copies*

Number of copies*

Preview button*

Preview button*

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print One Statement or Print Statements windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print Timesheets window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print one Timesheet or Print Timesheets windows.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print W-2s window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print W-2 window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


What's important about the Print W-3s window

Printer name

Printer name

Printer type

Printer type

Options button

Options button

Number of copies*

Number of copies*

Preview button

Preview button

Align button

Align button

* Indicates the option does not appear when you open this window by choosing Printer Setup from the File menu. The option does appear in the Print W-3 window.

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.

See also

  • Printer setup versus form-specific printing


About Check 21 and wallet checks

Many U.S. financial institutions require the physical format and layout of your checks to conform to industry processing and imaging standards, as a result of recent Check 21 (Check Clearing for the 21st Century Act) legislation.

To meet these requirements, Intuit offers Check 21 image-compatible wallet checks to guarantee that your wallet checks are always accepted by your financial institution.

Important: Only QuickBooks version 2006 supports Check 21 wallet checks.

Check 21 changes to wallet checks

  • You can use wallet checks that you purchase elsewhere, but only Intuit-purchased Check 21 wallet checks have a 100% money-back guarantee for acceptance by any financial institution in the U.S. You will need to look to the 3rd party check vendor to verify QuickBooks and Check 21-compatability.

  • There are two check types for wallet checks – Check 21 and Traditional.

    Note: While Check 21 check types are more strongly recommended, you may use your Traditional wallet checks in QuickBooks. However, be aware that some financial institutions may require Check 21 compliance, or may charge fees for non-compliance. Also note that when printing Traditional checks, you must select "Traditional wallet" for your wallet check type in the Print Check Settings window.

  • Check 21 wallet checks have a payee address limitation of three lines.

  • Text fonts printed on your checks can't be in color.

  • Text for the check dollar amount is preset by Quickbooks to Arial 10 point font, and can't be changed.

    Note: You have the option to use other fonts for all other text on your printed check.

  • Check 21 wallet checks can be printed on laser and ink-jet printers (page-oriented, single sheets), but dot matrix (continuous-feed) printers are not supported.

For more Check 21 and wallet check information

Go to Go online Check 21 Wallet Check FAQs.

See also

  • What Check 21 means to you

  • Ordering Intuit Check 21 wallet checks and envelopes


Label and Rolodex card formats supported by QuickBooks

When you choose a format for Avery labels, you can choose whether
the labels print addresses or phone numbers.

Rolodex card formats

Avery labels for laser and inkjet printers

Avery labels for continuous-feed printers

Intuit pre-printed shipping labels

File folder label

Important: Only the label numbers shown in bold appear on the drop-down list when you select a label format. The other label numbers listed are equivalents to one of the bold label numbers. For example, if you use Avery label # 5160B, select 5260 when you set up your printer for printing mailing labels.


Adding or removing all lines on a form in printer setup

Adding or removing all lines on a form

You can print or not print lines (borders) on all forms of a certain type (for example, all invoices) in Printer Setup, or add or remove them from an individual form when you print the form.

What's the difference between changing settings in printer setup and changing print settings in the form?
"Printer setup versus form-specific printing options" topic goes here

For example:

  • If you usually print sales orders on your company letterhead, you'll probably want to print lines and borders on your sales orders.

  • But if you print your invoices on Intuit preprinted forms—which already have lines—you won't want the lines to print. For your invoices, then, you'll change the Printer Setup setting so that lines will print on all invoices.

  • If you occasionally print invoices on plain paper instead of preprinted forms, you can add or remove the lines when you print just that form.

You can also add lines or borders to individual fields or boxes on a customized printed form.

To add or remove all lines on a particular type of form:

  1. Click the File menu and then click Printer Setup.

  2. In the Form Name drop-down list, choose the type of form (for example, Invoice) and then do one of the following:

    • To remove all lines from all forms of this type (for example, all predefined and customized invoices), click Do not print lines around each field.

    • To add lines or borders to all forms of the form type you selected, clear Do not print lines around each field.

  3. Click OK.

  4. To see how the printed form will look, click the Print drop-down arrow at the top of the form and then click Preview.

To add or remove lines when printing an individual form

  1. Open the form you want to print.

  2. Click the Print button at the top of the form.

  3. On the Settings tab:

    • Select the Do not print lines around each field checkbox to remove all lines from this form when you print it.

      or

    • Clear the checkbox to add lines to this printed form.

  4. Click OK.

See also

  • About adding or removing lines on a form

  • Adding lines to individual fields on a printed form


What's important about the Printer Setup and Print windows

Use this window to change printer setup options or to set options for printing a particular form (report, deposit slip, and so on).

You can:

  • Set the characteristics and behavior of any printers you have installed.

  • Click the Form Name drop-down list, choose a form, and then choose specific settings for that form.

Important things to know about printer setup versus form-specific printing

about printer setup

To see the available options for a particular form, click the form name on the list below.

  • 1099

  • Bill Payment Stubs

  • Checks/Paychecks

  • Credit Memos

  • Deposits

  • Estimates

  • Graphs

  • Invoices

  • Labels

  • Lists, Registers, or Notes

  • Online

  • Paystubs

  • Purchase Orders

  • Reports

  • Sales Orders

  • Sales Receipts

  • Statements

  • Timesheets

  • W2s

  • W3s

Click How Do I in the Print window for additional information about setting up printing for QuickBooks.


What Check 21 means to you

The Check Clearing for the 21st Century Act (better known as Check 21) was established in October 2004 to modernize the U.S. payments system by streamlining the way your checks are processed. The main objective of Check 21 is to speed up check-clearing time and eliminate the costs and risks of physically transporting checks.

Check 21 allows financial institutions to create and present a substitute check for payment in place of the original check. This new substitute check is an electronic copy of the front and back of your original check, can be easily printed for you at any time, and provides the legal equivalent of your original check.

Check 21 changes you may notice

  • Time between writing a check and when it's cashed generally decreases.

  • Many financial institutions may no longer retain and return your original checks. However, substitute checks are always available in printed format for you from your financial institution.

  • Your financial institution may contact you about fees for checks that are not Check 21 compatible.

  • Text for the check dollar amount is preset by Quickbooks to Arial 10 point font, and can't be changed.

    Note: You have the option to use other fonts for all other text on your printed check.

  • Text fonts printed on your checks can't be in color.

  • There are additional impacts for Check 21 wallet checks.

Intuit checks are guaranteed

As Check 21 changes continue to evolve, Intuit monitors industry developments and updates QuickBooks and the checking products supplied to individuals and businesses.

Intuit's guarantee: If you purchase your checks from Intuit, we will continue to protect you with our money-back guarantee that our checks will be accepted by every financial institution in the U.S.

Note: Intuit doesn't guarantee that Traditional wallet checks purchased after August 1, 2005 are Check 21 compatible.

Learn more about Go online Check 21.

See also

  • Determining check type for wallet checks


Avery Labels for continuous-feed printers

The following table shows which Avery continuous-feed printer labels are equivalent to the label numbers shown on the drop-down list:
Label number 4143 is equivalent to Intuit's standard mailing label, which you can order from the Intuit Checks, Forms & Supplies Catalog.
Number on list | Avery equivalents | Size in inches | Columns across
4145 | 4013, 4010 | 3 1/2 x 15/16 | 1
4146 | 4014, 4011 | 4 x 1 7/16 | 1
4143 |  | 4 x 15/16 | 2
4030 | 4602 | 3 1/2 x 15/16 | 2
Avery and all Avery product code numbers are trademarks of the Avery Dennison Corporation.


Avery labels for laser or inkjet printers

The following table shows which Avery laser and inkjet labels are equivalent to the label numbers shown on the drop-down list:

Label numbers 5661 and 8661 are equivalent to Intuit's standard mailing label, which you can order from the Intuit Checks, Forms & Supplies Catalog.

Number
on list

Avery equivalents
Laser Inkjet

Size in
inches

Columns,
# per page

5260

  1. 516 8160
    5160B 8660
    566

1 x 2 5/8

3 columns
30 labels

5261

  1. 516 8161
    5161B 8661
    566

1 x 4

2 columns
20 labels

5262

  1. 516 8162
    5162B 8662
    566

1 1/3 x 4

2 columns
14 labels

5163

  1. 566 8163
    8663

2 x 4

2 columns
10 labels

Avery and all Avery product code numbers are trademarks of the Avery Dennison Corporation.


Number of checks on first page

Enter the number of checks on your first page. If you enter 1 or 2 in this field, click the Partial Page tab and select the correct option for your printer.


Ways to open the Select Checks to Print window

Open the Select Checks to Print window

There are many ways to open this window, including:

From the Home Page

  1. Click Home.

  2. In the Banking section, click Print Checks.

From the File menu

  1. Go to the File menu, choose Print Forms, and then click Checks.

From the Write Checks window

  1. Go to the Banking menu and click Write Checks.

  2. Click the Print drop-down arrow on the toolbar and then click Print Batch.


File folder labels

File folder label

You can order file folder labels sized 2/3" by 3 7/16" from Intuit or you can use Avery #5266 and #5366.


What is the QuickBooks PDF Converter?

The "QuickBooks PDF Converter" is installed automatically when you install QuickBooks. This printer driver is used by QuickBooks Online Billing, a service for e-mailing invoices, statements, and estimates from QuickBooks.

If you sign up for Online Billing, QuickBooks uses the Intuit internal printer to convert your forms to PDF files before e-mailing them. If you are not signed up for Online Billing, this printer driver is not used.


Intuit pre-printed shipping labels

You can order the Intuit pre-printed shipping labels from the Intuit Checks, Forms & Supplies Catalog.


Landscape

Landscape page orientation

Landscape page orientation


My margins are printing too wide

If your margins are wider than you expected, your printer may be unable to print outside a specific area. In your printer manual, look up the minimum margin settings for your printer. Then, in the Printer Setup window, set the left, right, top, and bottom margins so that they are equal to or greater than the minimum settings for the printer.

If you can't find the minimum margin settings for your printer, contact your printer manufacturer.


Changing the margin's unit of measure

You can enter margins in inches, millimeters, centimeters, picas, or points. To change a unit of measure, use one of these abbreviations when you enter the margin values:

in | for inches
mm | for millimeters
cm | for centimeters
pi | for picas
pt | for points


Why isn't my printer on the list?

If you purchased the printer after you installed Windows, you may not have added the printer to Windows yet. QuickBooks is only aware of the printers you've added to Windows. For information on how to add a new printer, see the documentation that came with your copy of Windows.

When you add a new printer, Windows asks you to insert the disk that contains the driver for your printer (the "driver" is software that enables Windows to work with your printer). Your Windows installation disks contain drivers for many commonly available printers. If there is no driver for your printer on the Windows installation disks, check the materials that came with your printer to see if the printer manufacturer provided a driver disk. In some cases, you can use a generic driver that emulates several different printers. See your printer manual for details.


Paper types

Preprinted forms

QuickBooks prints the forms without the form name (such as Invoice) and without the lines around the fields. QuickBooks assumes that the lines and name are already preprinted on the forms.

Refer to your Intuit Checks, Forms & Supplies Catalog for forms that you can purchase from Intuit.

Blank paper

QuickBooks prints the onscreen title of the form in large letters at the top of the paper (or in the customized font that you have set for the form). Use this option for forms that you customized with the Layout Designer or for preset forms.

Letterhead

To allow space for your letterhead, QuickBooks makes the form shorter and starts printing the form two inches from the top of the paper.

See also

  • Ordering supplies from Intuit


Partial Page Printing Style

Click... | When...
Full page of checks | There are three checks per page (the normal situation).
Two checks on page | The first page has two checks.
One check on page | The first page has only one check.

You can save up to three sets of adjustments, one for each situation.


Portrait page orientation

Portrait page orientation


Paper size

The standard QuickBooks formats for sales forms (product, service, and professional) and statements look correct only when you print them on standard 8.5" x 11" paper.

You can, however, print customized sales forms and purchase orders, and reports on larger or smaller paper if your printer allows.


Align

Click this button to align forms.


Check Style

Select the check style (standard, voucher or wallet) to match the checks you purchased from Intuit.

  • Standard checks are business-sized, with no voucher area and three checks per page.

  • Voucher checks are business-sized, with a detachable stub you can use for payroll or accounts payable information.

  • Wallet checks are smaller, like the size of personal checks you get from your bank. There are three checks per page.

At printing time, your choice appears in the Print Checks window. You can choose a different type at that time.


Fit report to __ page(s) wide

When a report has too many columns to fit across the width of a single page of paper, QuickBooks prints the extra columns on additional pages. Select this option to scale down reports so that all columns fit across a single page or to specify the number of pages.

Note: If the report would normally print across fewer than the selected number of pages, QuickBooks does not scale the report up.


Page break after each major grouping

Some reports group information into major categories such as customer, vendor, employee, or even type of account. For instance, the major groupings in a balance sheet report are "Assets" and "Liabilities & Equity."

Examples

When printing a report that contains major groupings, select this option to start each major grouping on a new page.

This option is not available for reports that contain only small groupings. For example, most transaction reports have this option, but most summary reports do not.


Logo

If you use voucher or standard checks, you can print your company's logo on them.

The Logo button opens a window where you choose a .BMP file to print as your logo.


Number of copies

Enter the number of copies you want to print of each page of the form you are printing.

If you are printing voucher checks or paychecks, the "Number of copies" field appears only if you have a page-oriented printer. If you have a continuous-feed printer, you can print additional copies by using multiple-part check stock.


Options

Click Options to change the properties of your particular type of printer. Most people don't need to make changes in this window.

You can change these options:

  • Orientation (to portrait or landscape).

  • Paper size.

  • Paper source. You can change which tray the paper comes from, or change to manual feed.

  • Graphics and printer features.

When you're finished making changes, click OK in the printer's Properties window and in the Printer Setup window to save your changes.


Page Range

To print specific pages, select Pages. Then enter the number of the first page you want to print in the From field and the last page in the To field.

To print every page in the document, select All.


Preview

Click this button to see what your current document will look like when you print it. This can save you a lot of paper!

If you don't have a document open, you'll see a sample of the form that is shown in the Form Name field at the top of the window.


Printer Name

Click the Printer Name drop-down list and choose the printer you want to use.

My printer isn't on the list. How do I find it?

What is the Intuit Internal Printer?


Printer Type

This option indicates the type of printer you have. In most cases, QuickBooks selects the correct printer type for you, either page-oriented or continuous feed.

Note: If you have a high-resolution, dot matrix printer, QuickBooks may mistakenly select page-oriented. In this case, change the Printer Type to continuous feed.


Use logo

Select this checkbox to make QuickBooks print your logo on checks or paychecks.

To indicate which graphic file to use as your logo, click the Logo button.


Paper size

Receipt Type

Choose the type of receipt you want to print.

Print merchant receipt

Prints a merchant copy of the receipt. This copy is marked "Merchant Copy" and includes a place for the customer to sign to acknowledge the charge. QuickBooks prints the complete credit card number on this copy of the receipt.

Print customer receipt

Prints a customer copy of the receipt. This copy is marked "Customer Copy" and does not include a signature line. QuickBooks prints only the last four digits of the credit card number on this copy of the receipt.


Smart page breaks

QuickBooks automatically improves the presentation of printed reports by preventing awkward page breaks.

Within small groupings of data, QuickBooks avoids splitting related data across two pages. Within larger groupings, QuickBooks chooses the most logical place to insert a page break.


Print lines around each field

This option affects all the fields and columns on the form. You cannot use this option to selectively print lines for some fields and columns and not others.

If you're creating a custom layout, you can use the Layout Designer to choose which fields and columns will have printed lines.

See also

  • Adding or removing field borders


Rolodex cards

Rolodex cards are prepunched card stock designed for your computer's printer.

QuickBooks can print on either 3x5-inch cards, or on 2.25x4-inch cards.


Special fonts for tax forms

Government agencies require special fonts for Forms W-2, W-3, 1099-Misc, 940, and 941.

QuickBooks automatically uses the correct font (OCR-A for W-2 forms, W-3 forms, and 1099 forms; QuickType fonts for 940 forms and 941 forms) to print each form.


Changing fonts on forms

To change the fonts for a sales form such as an invoice or a sales receipt, or a purchase form such as a purchase order, you must edit the template you use to print the form.

See also

  • Changing fonts (sales and purchase forms)


Are you using the correct alignment adjustment?

  • If you use a continuous-feed printer, start with coarse adjustments.

  • If you use a page-oriented printer, use only fine adjustments.


Print in color

Select this checkbox if you have a color printer and you want the document to print in color.


Including your company name and address on checks

You can have QuickBooks print your company name and address on:

  • Standard checks

  • Voucher checks

QuickBooks prints your company name and address using the address font you specified on the Fonts tab of the Print window.

Select this option only if your name and address are not preprinted on your checks.

You cannot print your name and address or your company logo on wallet checks.


Why would I want to print a partial page of checks?

partial checks

printing single checks

partial

printing partial checks

printing checks

If you use Standard or wallet checks you may have one or two checks left over from a previous printing.

Note: Print your left-over check(s) by making it the first page of checks and inserting it in your printer's envelope feeder or paper tray.

How can I avoid wasting checks and paper jams?

Because many printers have difficulty printing shortened pages with only one or two checks, you may prevent printing problems by attaching reusable Forms Leaders.

Intuit Forms Leaders

See also

  • Printing a partial page of one or two checks

  • Loading your checks in the printer

  • Learning more about printing checks

  • Troubleshooting check printing problems


Label print range

Select All if you are using a full sheet of labels.

Select Begin At if you are using a partial sheet of labels (because you printed some of the labels in a previous session). Then enter the row and column number of the first label on the partial sheet.


When to print lines around fields

You can print or not print the lines around the fields and columns on a business form. The choice you make depends on the type of paper you use when you print the form.

Print the lines when you're printing on:

  • Blank paper and you want the lines to appear.

  • Letterhead paper and you want the lines to appear.

Omit the lines when you're printing on:

  • A preprinted business form (because the lines are already printed on the form).


To print labels by column

If you have a page-oriented printer, you can choose whether QuickBooks prints the labels one column at a time or one row at a time. When you print by column, QuickBooks prints the labels on each sheet in this order:

Label print order by column


To print labels by row

If you have a page-oriented printer, you can choose whether QuickBooks prints the labels one column at a time or one row at a time. When you print by row, QuickBooks prints the labels on each sheet in this order:

Label print order by row


Printer setup versus form-specific printing options

When you use the File menu Printer Setup command you can set up the printing options for any form. When you click Print on the toolbar of a specific form, you can change print options relevant to that form.

When you change a setting, QuickBooks remembers the change. For example, if you switch from standard checks to voucher checks, QuickBooks assumes that you are printing voucher checks the next time you print checks.

If you change a setting used by other forms or documents, QuickBooks remembers the change only for the current form or document. For example, if you switch to a different printer for invoices, QuickBooks continues to use the previous printer for all other business forms and documents. If you also wanted to use the new printer for printing checks, you would have to change the Printer Name setting for checks (in addition to invoices).


Changing page orientation

 Set up my printer 10 Choose between landscape and portrait orientation 40

Choosing between landscape and portrait page orientation

For some print jobs, such as reports, orientation is a matter of preference. If you're printing on a form, however, you must set the orientation to match the design of the form.

  • Landscape orientation means your page is short and wide.

  • Portrait orientation means your page is tall and thin.

The procedure to change page orientation depends on what you're printing.

  • Reports, lists, and graphs

  • Sales and purchase forms


Printing labels by column

What does it mean to print labels by column?

Print by columns text goes here

  1. Open the Print Labels window.

    Open the Print Labels window.

  2. Click Column by Column under Printing direction.

  3. Click Print.

See also

  • Setting up your printer


Printing labels by row

What does it mean to print labels by row?

Print by rows text goes here

  1. Open the Print Labels window.

    Open the Print Labels window.

  2. Click Row by Row under Printing direction.

  3. Click Print.

See also

  • Setting up your printer


Printing a partial sheet of labels or Rolodex cards

  1. Load the partial sheet of labels so that it is the first page that you print.

  2. Open the Print Labels window.

    Open the Print Labels window.

  3. For the Label print range option, select Begin At, and then enter the row and column number of the first label on your partial sheet.

  4. Choose whether to print Row by Row or Column by Column.

  5. Click Print.

See also

  • Setting up your printer


Printing multiple copies of a report or list

  1. Open the report, graph, or list you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list, go to the File menu and click Print List.

  3. Fill in the Number of copies field.

  4. Click Print.

See also

  • Setting up your printer


Printing selected pages from a document

  1. Open the report, graph, or list you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list, go to the File menu and click Print List.

  3. Select Pages under Page Range.

  4. In the From field, enter the number of the first page you want to print.

  5. In the To field, enter the number of the last page you want to print.

  6. Click Print.

See also

  • Setting up your printer


Changing fonts on checks and paychecks

changing check fonts

check fonts

fonts

  1. Go to the File menu and click Printer Setup.

  2. In the Form Name drop-down list, choose Check/Paycheck.

  3. Click the Fonts tab.

  4. Click the Font button for changes other than the address and numeric dollar amount.

  5. Click the Address Font button for changes to the payee's printed name and address.

  6. Click OK.

    Note: You may also make font changes on the Fonts tab in the Print Checks window just before printing your checks or paychecks.

Restrictions for check fonts

Note: These restrictions ensure that your checks comply with banking industry and Check 21 requirements.

  • The font for the numeric dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed.

  • Text fonts printed on your checks can't be in color.

See also

  • Changing fonts on graphs, labels, lists, paystubs, timesheets

  • Changing fonts on forms

  • Changing the fonts for a tax form


About check styles

example of standard checks

example of voucher checks

example of office and away checks

example of wallet checks

check in the middle

two stubs

vendor check

vender check

QuickBooks supports three check styles:

  • Standard checks

    Example of a Standard check

    Intuit Standard Check

    • Business sized.

    • Three checks per page, with no stub (or voucher) section.

    • Sometimes referred to as "three-part" checks or "three to a page".

    • Can have company name, address, and/or logo printed directly on check.

    • Can be used as handwritten checks. (Check details should be entered later into QuickBooks to keep your records current and accurate.)

    • Available in formats for printing on inkjet, laser, or dot matrix printers.

      Note: Intuit Office and Away checks are also supported. These checks have the same features as Standard checks except they include hole punches at the bottom and a binder, and aren't compatible with dot matrix printers. When printing Office and Away checks, select the Standard check style from the Print Checks Settings tab window.

      Intuit Office and Away Check

  • Voucher checks

    Example of a Voucher check

    Intuit Voucher Check

    • Business sized.

    • One check (on top) per page, with two detachable stubs for use with payroll or accounts payable information.

      Note: Voucher check formats with a check in the middle and stubs on the top and bottom are not supported by QuickBooks.

    • Sometimes referred to as "vendor" or "payroll" checks.

    • Can have company name, address, and/or logo printed directly on check.

    • Can be used as handwritten checks.

    • Available in formats for printing on inkjet, laser, or dot matrix printers.

      Note: (Inkjet and laser printers only) For multiple copies of each printed check and attached stubs, type the number you want in the "Number of copies" field in the Print Checks window.

  • Wallet Checks

    Example of a wallet check

    Intuit Wallet Check

    • Smaller sized, like your personal bank checks.

    • Three checks per page with one small detachable stub for record keeping.

    • Can be used as handwritten checks.

    • Available in formats for printing on inkjet and laser printers only.

      Note: There are two types of wallet checks – Traditional and Check 21.

Important: When not printing, always keep your blank checks in a secure location to avoid theft and possible fraud.

Note: Select your check style on the Settings tab in the Print Checks or Printer Setup (under the File menu) window.

Opening the Print Checks window

See also

  • Why aren't my checks printing as I expected?

  • Printing checks

  • Printing several checks at once (batch printing)

  • Order or learn more about QuickBooks checks

  • Troubleshooting check printing problems


Printing reports and graphs in color

  1. Open the report or graph you want to print.

    Open the report or graph you want to print.

  2. Click Print at the top of the report or graph.

  3. Select the Print in color checkbox and click OK.

See also

  • Setting up your printer


Change fonts on graphs, labels, lists, paystubs, timesheets

Important: Changing fonts for printed checks and paychecks have different steps. Credit Card Receipt and Report forms don't include a Fonts tab.

  1. Go to the File menu and click Printer Setup.

  2. In the Form Name drop-down list, choose the name of the form you want to change.

  3. Click the Fonts tab.

  4. Click the button(s) for the fonts you want to change.

  5. Make your font changes.

  6. Click OK.

    Note: You may also make font changes on the Fonts tab in a Print form window just before printing your form.

See also

  • Changing fonts on forms

  • Changing the fonts for a tax form


Choosing a format for mailing labels or Rolodex cards

Choosing a format for mailing labels and Rolodex cards

Which label formats can you use with QuickBooks?

When you choose a format for Avery labels, you can choose whether the labels print addresses or phone numbers.

  1. Go to the File menu and click Printer Setup.

  2. To open the printer settings for labels, click the Form Name drop-down list and choose Label.

  3. Click the Label Format drop-down list and choose the format you use most often.

    Important: To save space, the list omits some Avery label formats that are equivalent to the ones shown on the list.

    View a complete list of the Avery mailing labels you can use with QuickBooks.

  4. Click OK.

See also

  • Setting up your printer


About adding or removing lines on a form

There are several different ways you can add lines to a form or remove lines from a form.

  • You can add or remove all lines (borders) on all forms of a certain type (for example, all invoices) in Printer Setup.

  • You can add or remove all lines from an individual form when you print the form.

  • You can add a line or border to a particular field on a particular form by customizing the form.

For example:

  • If you print sales orders on your company letterhead, you'll probably want to set the Printer Setup setting to have lines on all of your printed sales orders.

  • If you usually print invoices on Intuit preprinted forms (which already have lines), you'll probably remove all of the lines on printed invoices. This is also done in Printer Setup.

  • If you occasionally print your invoices on plain paper, however, you can remove all of the lines when you print that form.

    What's the difference between changing settings in printer setup and changing print settings in the form?
    "Printer setup versus form-specific printing options" topic goes here

  • If you want to highlight the Total on a particular estimate form, you can add a border around the Total field when you customize that form.

See also

  • Adding or removing all lines on forms (printer setup)

  • Adding or removing individual lines on a customized form


Setting margins (reports, lists, and graphs)

 Set up my printer 10 Set margins 20 Print reports and graphs 50 Set report margins 30

Setting margins
(reports, lists, and graphs)

  1. Open the report, graph, or list, you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list, go to the File menu and click Print List.

  3. Click the Margins tab.

  4. Enter the margin sizes you want in the Left, Right, Top, and Bottom fields, and click OK.

See also

  • Margins print wider than you expect

  • Setting up your printer


Changing page orientation (sales and purchase forms)

Changing page orientation
(sales and purchase forms)

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Click Options.

  3. In the printer Properties window, select the correct page orientation for which your form was designed. QuickBooks cannot adapt your form to a different page orientation. You can select portrait or landscape. Then click OK.

  4. In the Print window, click OK.

See also

  • Changing page orientation (reports, lists, and graphs)

  • Customizing a business form

  • Setting up your printer


Changing page orientation (reports, lists, and graphs)

Changing page orientation
(reports, lists, and graphs)

  1. Open the report, graph, or list, you want to print.

  2. Open the Print window.

    • For a report or graph, click Print at the top of the report or graph.

    • For a list window, go to the File menu and click Print List.

  3. Select the orientation you want to use: landscape or portrait.

  4. Click OK.

See also

  • Changing page orientation (sales and purchase forms)

  • Setting up your printer


Selecting a different paper size

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Click Options.

  3. Select the paper size you want to use.

  4. Click OK from the printer's Properties window.

  5. Click OK from the Print window.

See also

  • Setting up your printer

  • Customizing a business form


Selecting the type of paper you print on

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Select the type of paper you want to print on for this form.

  3. Select whether to print lines around each field, and click OK.

See also

  • Setting up your printer

  • Customizing a business form


Printing your company name and address on checks

Which checks styles allow me to print my company name and address?

Company name and address

  1. Open the Print Checks window.

    Open the Print Checks window.

  2. Click the Print company name and address on checkscheckbox.

  3. Click Print when you've completed all your check selections.

Note: You may select the company name and address checkbox on the Settings tab using the Print Checks or Printer Setup (under the File menu) windows.

See also

  • Printing your logo on checks

  • Setting preferences for checking

  • Changing check fonts

  • Learning more about printing checks


Setting up to print a partial page of checks

When would you need to print a partial page?

  1. Open the Print Checks window.

    Open the Print Checks window.

  2. Click the Partial page tab.

  3. Indicate how a partial page of checks will fit into your printer.

  4. Click OK.

See also

  • Printing a partial first page of checks

  • Setting up your printer


Choosing a different printer

  1. Open the Print window for the form you want to print.

    Open the Print window for the form you want to print.

  2. Click the Printer Name drop-down list and choose the printer you want to use.

Important: This printer setting is used by other forms or documents. QuickBooks remembers this change only for the current form or document. For example, if you switch to a different printer for invoices, QuickBooks continues to use the previous printer for all other business forms and documents. If you also wanted to use the new printer for printing checks, you must change the Printer Name setting for checks as well.

See also

  • Finding your printer if it's not on the list

  • Setting up your printer


Setting up your printer

Use these instructions to set up printing options for your forms. You can change these options whenever you print a form.

  1. Go to the File menu and click Printer Setup.

  2. Click the Form Name drop-down list and choose the form you want to print, such as Invoice.

  3. Select the options you want to use whenever you print that form.

    When you're finished setting the options, select another form.

    The options on the Printer Setup window change depending on which form you select. For example, checks have different options than invoices. For each new form you select, press F1 for assistance in setting the various options.

    Printer setup versus form-specific printing

  4. When you're finished setting printer options for all of your forms, click OK.

See also

  • Adjusting alignment for forms


Adjusting alignment for forms and checks

If the text is out of position when you print checks, sales forms, purchase orders, labels, tax forms, or statements, you can adjust the alignment of the text so that it prints correctly.

Wallet check users: Using the wrong wallet check type may result in alignment problems when printing checks. Verify that you have selected the correct wallet check type before aligning your checks.

To align forms and checks

QuickBooks provides adjustments for continuous-feed printers and page-oriented printers. Determine which printer you have and then click below to see the steps for your printer.

  • If you use a continuous-feed printer, start with coarse adjustments.

    topic goes here

    Use this method only if you are using checks, invoices, or statements that you purchased from Intuit. Other continuous-feed forms cannot be adjusted using this method.

  • If you use a page-oriented printer, use only fine adjustments.

    "Fine adjustments topic goes here"


Making coarse alignment adjustments for your printer

Are you using the correct alignment adjustment for your printer?

Are you using the correct alignment adjustment for your printer?

Note: You may want to print these instructions. Click the Printer icon in the upper right of this topic.

  1. Make sure your continuous-feed printer is turned on and online and that the forms you want to print are inserted into the printer's paper feed mechanism.

  2. In the Printer Setup window, click Align.

  3. (For business forms only) Select the template you want to use for alignment and click OK.

  4. Click Coarse, and then click OK to print a sample form.

  5. Look at the pointer line that QuickBooks printed across the middle of the sample, and note the number closest to the arrow points.

    Enter this number in the Pointer Line Position field and click OK.

    If necessary, QuickBooks advances the paper and prints another sample.

  6. If QuickBooks printed another sample, enter the new pointer line position from the sample and click OK.

    Important: If QuickBooks prints a third sample when you click OK, something has gone wrong. Check your printer settings and make sure you aren't adjusting the printer manually.

  7. Note the correct position of the form for future positioning.

    What to look for

    What to look for

  8. (Optional) Click Fine to make further adjustments. Otherwise, click Cancel and continue printing.


Aligning for Coarse

The pointer line looks like this:

<== POINTER LINE == POINTER LINE ==>

It points to a number along the edge of the sample.


What to look for

Visually match one of the position numbers along the edge of the form with a part of your printer, such as the sprocket cover or print head. Make a note of the location for future reference.

From now on, use this location on the printer as an alignment cue to visually position your forms each time you insert them into your printer. That way, you won't have to test your alignment by printing more samples.


Making fine alignment adjustments for your printer

Are you using the correct alignment adjustment for your printer?

Note: You may want to print these instructions. Click the Printer icon in the upper right of this topic.

  1. Make sure your page-oriented printer is turned on and online and that the forms you want to print are inserted into the printer's paper feed mechanism.

  2. In the Printer Setup window, click Align.

  3. (For business forms only) Select the template you want to use for alignment and click OK.

    (For checks only) In the Align Checks window, select the number of checks you are printing,

  4. Click Print Sample.

  5. Check the alignment grid that QuickBooks printed on the sample to estimate how far to move the text.

  6. In the Vertical and Horizontal fields, enter a number for how much and in what direction to move the printed text.

  7. (Optional) Click Print Sample to test whether you have corrected the alignment problem.

  8. When the alignment is the way you want it to be, click OK.


Making fine alignment adjustments after coarse adjustments

  1. Click Print Sample.

  2. Check the alignment grid that QuickBooks printed on the sample. The alignment grid helps you estimate how far to move the text.

  3. In the Vertical and Horizontal fields, tell QuickBooks by how much and in what direction to move the printed text.

  4. (Optional) Click Print Sample to test whether you have corrected the alignment problem.

  5. When the alignment is the way you want it to be, click OK.


Printing with fine alignment

The alignment grid covers a portion of the text on the printed form. Each square in the grid represents 0.1 inch:

Printer alignment grid

To use the grid

  • Check the horizontal alignment of the text inside the grid. Is the text too far to the left or right? For example, if the text is 2 squares too far to the right, the horizontal alignment is off by 0.2 inches. You would type -20.

  • Check the vertical alignment of the text inside the grid—is the text too high or too low? For example, if the text is 2.5 squares too high, the vertical alignment is off by 0.25 inches. You would type -25.

If no text appears inside the grid, make sure that paper is feeding correctly through the printer.


Adjusting your printer for fine alignment

The numbers shown in the Vertical and Horizontal fields represent hundredths of an inch. For example, 25 means 0.25 inch (2.5 squares on the alignment grid).
If the text prints: | Do this
Too high | Decrease the number in the Vertical field. For example, if the text prints 2 squares too high, you would type -20. (Note the minus sign.)
Too low | Increase the number in the Vertical field. For example, if the text prints 2 squares too low, you would type 20.
Too far to the left | Increase the number in the Horizontal field. For example, if the text prints one half square too far to the left, you would type 5.
Too far to the right | Decrease the number in the horizontal field. For example, if the text prints one half square too far to the right, you would type - 5. (Note the minus sign.)


Adding your logo to checks and paychecks

To do this task, you must be in single-user mode.

"Switching to single-user mode" topic goes here

Note: This option is only available on Standard and Voucher checks.

  1. Be sure your logo file is in the correct file format.

    For best results, your logo image should be square.

    About file formats for logos used on forms

  2. Open the Print Checks window.

    Open the Print Checks window.

  3. On the Settings tab, click Logo.

  4. In the Logo window, click File.

  5. In the Open Logo File window, enter the drive, directory path, and file name of your logo.

    Note: QuickBooks copies your logo file to the same location as your company file.

  6. Click OK.

Note: You may select the company logo checkbox on the Settings tab using the Print Checks or Printer Setup (under the File menu) windows.

See also

  • Printing your company name and address on checks

  • Setting preferences for checking

  • Changing check fonts

  • Learning more about printing checks


Figure out your wallet check type and set it in QuickBooks

By selecting the correct wallet check type before printing your checks, you'll avoid wasting checks because of alignment and reprint issues.

You also can call Intuit directly for answers about your check type or other check-related questions. Use this same number for assistance in using Peachtree checks with QuickBooks.

To do this task

  1. Get out your checks and find the gray text between the stub and your check.

    The text is printed vertically and includes a year, INTUIT INC., a three-digit number, and a phone number.

    For example, 2006 INTUIT INC. #XXX 1–800–433–8810.

  2. Examine the three-digit number, beginning with a number sign (#). This number determines your wallet check type.

    • Intuit's Check 21 image-compatible wallet checks use any of the following numbers: #808 #828 #848 #868 #888.

    • Intuit's Traditional wallet checks use all other numbers.

  3. Click the File menu, click Print Forms, and then click Checks.

  4. Select the checks you want to print and click OK.

  5. In the Print Checks window, click the Wallet Check Type drop-down arrow and choose one of the following:

    If you're using Check 21 checks, click Check 21.

    or

    If you're using traditional wallet checks that are not Check 21 image-compatible, click Traditional.

    Some financial institutions may require Check 21 compliance, or may charge fees for non-compliance.

    Note: For non-Intuit purchased checks, contact your check provider to determine if you're using Check 21 image-compatible checks or QuickBooks-compatible Traditional wallet checks.

See also

  • What Check 21 means to you

  • About Check 21 and wallet checks

  • Address limitations for Check 21 wallet checks

  • Ordering Intuit checks and envelopes


Address limitations for Check 21 wallet style checks

Address limitations for Check 21 wallet checks

Many U.S. financial institutions require the physical format and layout of your checks to conform to industry processing and imaging standards, as a result of recent Check 21 (Check Clearing for the 21st Century Act) legislation.

One of these changes requires that for Check 21 wallet checks, the payee's address section on your printed checks can't exceed three lines. (This section includes the payee's name, street, and any other mailing information that is meant to appear in the envelope window.)

Note: If you need to use addresses on printed checks that are more than three lines, consider switching to either Voucher or Standard checks which can have up to five address lines.

Resolving the message, "QuickBooks has stopped printing your checks because a check with an address of more than 3 lines has been detected."

QuickBooks automatically stops printing when a check is detected with more than three lines in the payee's address section. This is to prevent wasted checks and reprints or having your checks returned by your financial institution for alignment and formatting issues.

The following sections provide steps for resolving the address-problem check, and either printing it alone or printing it and any sequential checks that remain.

Note: For checks that printed before the address-problem check was detected – You may use the "Did check(s) print OK?" window for these checks as you normally would if you need any reprints. Also note that the problem check and all unprinted checks following it will remain in your list of checks to be printed.

Resolving and printing the address-problem check only

  1. In the payee address section of your check, edit the address to no more than three lines.

    Note: Try removing text that is not critical to the check mail delivery, and/or possibly combining two lines into one.

  2. Click Print and assign a check number as you normally would.

  3. When the message appears that you have changed the address for the payee:

    • Click Yes – if you would like to permanently save the address change.

    • Click No – to retain the change for this check printing only.

  4. Continue printing the check process as you normally would.

Resolving the problem check, printing it and all remaining checks

  1. Verify that any checks that previously printed are correct. If necessary, use the "Did check(s) print OK?" process to reprint any checks before printing was stopped.

  2. Open the Select Checks to Print window. (Go to the File menu, select Print Forms, and then click Checks.)

  3. Make a note of the payee and amount for the check with the problem address.

    • If you did not enter a check number to reprint a check(s) – the first check listed in this window is the check with the problem address.

    • If you did enter a check number to reprint a check(s) – the first check is that reprinted check (or the last reprinted check), and then the address-problem check follows.

  4. Open the Write Checks window. (Go to the Banking menu and choose Write Checks.)

  5. Click Previous until you get to the check with the problem address.

  6. In the payee address section of your check, edit the address to no more than three lines.

    Note: Try removing text that is not critical to the mail delivery of your check, and/or possibly combining two lines into one.

  7. Click Next.

  8. When the message appears that you have changed the address for the payee:

    • Click Yes – if you would like to permanently save the address change.

    • Click No – to retain the change for this check printing only.

  9. Continue clicking Next if there are other checks needing address editing.

  10. When you are ready to print all your remaining checks, print them as you normally would.

See also

  • What Check 21 means to you

  • About Check 21 and wallet checks